<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1250">
  <StrRes Name="1" Text="OK"/>
  <StrRes Name="2" Text="Anuluj"/>
  <StrRes Name="3" Text="Wszystkie"/>
  <StrRes Name="4" Text="Bieżąca strona"/>
  <StrRes Name="5" Text="Strony:"/>
  <StrRes Name="6" Text="Dzielenie na strony"/>
  <StrRes Name="7" Text="Zakres stron"/>
  <StrRes Name="8" Text="Ustawienia eksportu"/>
  <StrRes Name="9" Text="Podaj numer strony i/lub zakres stron, oddzielone przecinkami, np.1,3,5-12"/>
  <StrRes Name="100" Text="Podgląd"/>
  <StrRes Name="101" Text="Wydruk"/>
  <StrRes Name="102" Text="Wydruk"/>
  <StrRes Name="103" Text="Otwórz"/>
  <StrRes Name="104" Text="Otwórz"/>
  <StrRes Name="105" Text="Zapisz"/>
  <StrRes Name="106" Text="Zapisz"/>
  <StrRes Name="107" Text="Eksport"/>
  <StrRes Name="108" Text="Eksport"/>
  <StrRes Name="109" Text="Znajdź"/>
  <StrRes Name="110" Text="Znajdź"/>
  <StrRes Name="111" Text="Cała strona"/>
  <StrRes Name="112" Text="Cała strona"/>
  <StrRes Name="113" Text="Szerokość strony"/>
  <StrRes Name="114" Text="Szerokość strony"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Dwie strony"/>
  <StrRes Name="118" Text="Dwie strony"/>
  <StrRes Name="119" Text="Powiększenie"/>
  <StrRes Name="120" Text="Marginesy"/>
  <StrRes Name="121" Text="Marginesy"/>
  <StrRes Name="122" Text="Zakładki"/>
  <StrRes Name="123" Text="Zakładki"/>
  <StrRes Name="124" Text="Przybliż"/>
  <StrRes Name="125" Text="Przybliż"/>
  <StrRes Name="126" Text="Oddal"/>
  <StrRes Name="127" Text="Oddal"/>
  <StrRes Name="128" Text="Konspekt"/>
  <StrRes Name="129" Text="Konspekt raportu"/>
  <StrRes Name="130" Text="Kafelki"/>
  <StrRes Name="131" Text="Kafelki"/>
  <StrRes Name="132" Text="Edycja"/>
  <StrRes Name="133" Text="Edycja strony"/>
  <StrRes Name="134" Text="Początek"/>
  <StrRes Name="135" Text="Pierwsza strona"/>
  <StrRes Name="136" Text="Poprzednia"/>
  <StrRes Name="137" Text="Poprzednia strona"/>
  <StrRes Name="138" Text="Następna"/>
  <StrRes Name="139" Text="Następna strona"/>
  <StrRes Name="140" Text="Koniec"/>
  <StrRes Name="141" Text="Ostatnia strona"/>
  <StrRes Name="142" Text="Numer strony"/>
  <StrRes Name="150" Text="Pełny ekran"/>
  <StrRes Name="151" Text="Eksport do PDF"/>
  <StrRes Name="152" Text="Wyślij przez E-mail"/>
  <StrRes Name="zmPageWidth" Text="Szerokość strony"/>
  <StrRes Name="zmWholePage" Text="Cała strona"/>
  <StrRes Name="200" Text="Drukuj"/>
  <StrRes Name="201" Text="Drukarka"/>
  <StrRes Name="202" Text="Strony"/>
  <StrRes Name="203" Text="Ilość kopii"/>
  <StrRes Name="204" Text="Sortowanie"/>
  <StrRes Name="205" Text="Kopie"/>
  <StrRes Name="206" Text="Drukuj"/>
  <StrRes Name="207" Text="!Pozostałe"/>
  <StrRes Name="208" Text="Ścieżka:"/>
  <StrRes Name="209" Text="Właściwości..."/>
  <StrRes Name="210" Text="Drukuj do pliku"/>
  <StrRes Name="211" Text="!Kolejność"/>
  <StrRes Name="212" Text="Nazwa:"/>
  <StrRes Name="213" Text="Tryb wydruku"/>
  <StrRes Name="214" Text="Drukuj na arkuszu"/>
  <StrRes Name="216" Text="Dupleks"/>
  <StrRes Name="ppAll" Text="Wszystkie strony"/>
  <StrRes Name="ppOdd" Text="Nieparzyste"/>
  <StrRes Name="ppEven" Text="Parzyste"/>
  <StrRes Name="pgDefault" Text="Domyślnie"/>
  <StrRes Name="pmDefault" Text="Domyślnie"/>
  <StrRes Name="pmSplit" Text="Podziel duże strony"/>
  <StrRes Name="pmJoin" Text="Połącz małe strony"/>
  <StrRes Name="pmScale" Text="Skala"/>
  <StrRes Name="poDirect" Text="!Bezpośrednio (1-9)"/>
  <StrRes Name="poReverse" Text="!Odwrotnie (9-1)"/>
  <StrRes Name="300" Text="Wyszukiwanie tekstu"/>
  <StrRes Name="301" Text="Wyszukiwany tekst:"/>
  <StrRes Name="302" Text="Opcje wyszukiwania"/>
  <StrRes Name="303" Text="Zamień na"/>
  <StrRes Name="304" Text="Szukaj od początku"/>
  <StrRes Name="305" Text="Rozróżniaj wielkość liter"/>
  <StrRes Name="400" Text="Ustawienia strony"/>
  <StrRes Name="401" Text="Szerokość"/>
  <StrRes Name="402" Text="Wysokość"/>
  <StrRes Name="403" Text="Rozmiar"/>
  <StrRes Name="404" Text="Orientacja"/>
  <StrRes Name="405" Text="Lewy"/>
  <StrRes Name="406" Text="Górny"/>
  <StrRes Name="407" Text="Prawy"/>
  <StrRes Name="408" Text="Dolny"/>
  <StrRes Name="409" Text="Marginesy"/>
  <StrRes Name="410" Text="Pionowa"/>
  <StrRes Name="411" Text="Pozioma"/>
  <StrRes Name="412" Text="Inne"/>
  <StrRes Name="413" Text="Zastosuj do bieżącej strony"/>
  <StrRes Name="414" Text="Zastosuj do wszystkich stron"/>
  <StrRes Name="500" Text="Wydruk"/>
  <StrRes Name="501" Text="Drukarka"/>
  <StrRes Name="502" Text="Strony"/>
  <StrRes Name="503" Text="Kopie"/>
  <StrRes Name="504" Text="Ilość kopii"/>
  <StrRes Name="505" Text="Opcje"/>
  <StrRes Name="506" Text="Polecenia ESC"/>
  <StrRes Name="507" Text="Drukuj do pliku"/>
  <StrRes Name="508" Text="Strona kodowa OEM"/>
  <StrRes Name="509" Text="Symulowanie grafiki"/>
  <StrRes Name="510" Text="Plik drukarki (*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Zapytanie"/>
  <StrRes Name="mbError" Text="Błąd"/>
  <StrRes Name="mbInfo" Text="Informacja"/>
  <StrRes Name="xrCantFindClass" Text="Nie znaleziono klasy"/>
  <StrRes Name="prVirtual" Text="Wirtualny"/>
  <StrRes Name="prDefault" Text="Domyślny"/>
  <StrRes Name="prCustom" Text="Użytkownika"/>
  <StrRes Name="enUnconnHeader" Text="Niepołączony nagłówek/stopka"/>
  <StrRes Name="enUnconnGroup" Text="Brak wstęgi danych dla grupy"/>
  <StrRes Name="enUnconnGFooter" Text="Brak nagłówka grupy dla"/>
  <StrRes Name="enBandPos" Text="Nieprawidłowa pozycja wstęgi:"/>
  <StrRes Name="dbNotConn" Text="Źródło %s jest niepodłączone"/>
  <StrRes Name="dbFldNotFound" Text="Nieznaleziono pola:"/>
  <StrRes Name="clDSNotIncl" Text="(Źródło jest nie dołączone do Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Nieznana zmienna lub pole danych:"/>
  <StrRes Name="clScrError" Text="Błąd wykonania skryptu w %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Źródło &#38;#34;%s&#38;#34; nie istnieje"/>
  <StrRes Name="clErrors" Text="Pojawił się następujący błąd(y):"/>
  <StrRes Name="clExprError" Text="Błąd w wyrażeniu"/>
  <StrRes Name="clFP3files" Text="Tworzenie raportu"/>
  <StrRes Name="clSaving" Text="Zapisywanie pliku..."/>
  <StrRes Name="clCancel" Text="Anuluj"/>
  <StrRes Name="clClose" Text="Zamknij"/>
  <StrRes Name="clPrinting" Text="Drukowanie strony"/>
  <StrRes Name="clLoading" Text="Ładowanie pliku..."/>
  <StrRes Name="clPageOf" Text="Strona %d z %d"/>
  <StrRes Name="clFirstPass" Text="Pierwszy przebieg: strona "/>
  <StrRes Name="clNoPrinters" Text="Brak zainstalowanych drukarek w systemie"/>
  <StrRes Name="clDecompressError" Text="Błąd wypakowania strumienia"/>
  <StrRes Name="crFillMx" Text="Wypełnianie tabeli przestawnej..."/>
  <StrRes Name="crBuildMx" Text="Tworzenie tabeli przestawnej..."/>
  <StrRes Name="prRunningFirst" Text="Pierwszy przebieg: strona %d"/>
  <StrRes Name="prRunning" Text="Tworzenie strony %d"/>
  <StrRes Name="prPrinting" Text="Drukowanie strony %d"/>
  <StrRes Name="prExporting" Text="Eksportowanie strony %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="zn"/>
  <StrRes Name="dupDefault" Text="Domyślnie"/>
  <StrRes Name="dupVert" Text="Pionowy"/>
  <StrRes Name="dupHorz" Text="Poziomy"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="SLangNotFound" Text="Język '%s' nie został znaleziony"/>
  <StrRes Name="SInvalidLanguage" Text="Błędna definicja języka"/>
  <StrRes Name="SIdRedeclared" Text="Powtórnie zadeklarowany identyfikator: "/>
  <StrRes Name="SUnknownType" Text="Nieznany typ: "/>
  <StrRes Name="SIncompatibleTypes" Text="Niezgodne typy"/>
  <StrRes Name="SIdUndeclared" Text="Niezadeklarowany identyfikator: "/>
  <StrRes Name="SClassRequired" Text="Wymagany typ klasy"/>
  <StrRes Name="SIndexRequired" Text="Wymagany indeks"/>
  <StrRes Name="SStringError" Text="Ciągi nie posiadają właściwości lub metod"/>
  <StrRes Name="SClassError" Text="Klasa %s nie posiada domyślnych właściowości"/>
  <StrRes Name="SArrayRequired" Text="Wymagany typ tablicy"/>
  <StrRes Name="SVarRequired" Text="Wymagana zmienna"/>
  <StrRes Name="SNotEnoughParams" Text="Niewystarczająca ilość parametrów"/>
  <StrRes Name="STooManyParams" Text="Zbyt duża ilość parametrów"/>
  <StrRes Name="SLeftCantAssigned" Text="Lewa strona nie może być przyporządkowana do"/>
  <StrRes Name="SForError" Text="Zmienna pętli musi być numeryczna"/>
  <StrRes Name="SEventError" Text="Uchwyt zdarzenia musi być procedurą"/>
  <StrRes Name="600" Text="Rozwiń wszystkie"/>
  <StrRes Name="601" Text="Zwiń wszystkie"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Inspektor obiektów"/>
  <StrRes Name="oiProp" Text="Właściwości"/>
  <StrRes Name="oiEvent" Text="Zdarzenia"/>
  <StrRes Name="2100" Text="Drzewo danych"/>
  <StrRes Name="2101" Text="Dane"/>
  <StrRes Name="2102" Text="Zmienne"/>
  <StrRes Name="2103" Text="Funkcje"/>
  <StrRes Name="2104" Text="Twórz pole"/>
  <StrRes Name="2105" Text="Twórz opis"/>
  <StrRes Name="2106" Text="Classes"/>
  <StrRes Name="dtNoData" Text="Dane niedostępne"/>
  <StrRes Name="dtNoData1" Text="Go &#38;#34;Report|Data...&#38;#34; menu to add an existing datasets to your report, or switch to &#38;#34;Data&#38;#34; tab and create new datasets."/>
  <StrRes Name="dtData" Text="Dane"/>
  <StrRes Name="dtSysVar" Text="Zmienne systemowe"/>
  <StrRes Name="dtVar" Text="Zmienne"/>
  <StrRes Name="dtFunc" Text="Funkcje"/>
  <StrRes Name="2200" Text="Drzewo raportu"/>
  <StrRes Name="2300" Text="Otwórz plik skryptu"/>
  <StrRes Name="2301" Text="Zapisz plik skryptu"/>
  <StrRes Name="2302" Text="Uruchom skrypt"/>
  <StrRes Name="2303" Text="Uruchom krokowo"/>
  <StrRes Name="2304" Text="Przerwij wykonywanie skryptu"/>
  <StrRes Name="2305" Text="Ustalenie wartości"/>
  <StrRes Name="2306" Text="Język:"/>
  <StrRes Name="2307" Text="Położenie"/>
  <StrRes Name="2308" Text="Do lewej"/>
  <StrRes Name="2309" Text="Środek poziomo"/>
  <StrRes Name="2310" Text="Do prawej"/>
  <StrRes Name="2311" Text="U góry"/>
  <StrRes Name="2312" Text="Środek pionowo"/>
  <StrRes Name="2313" Text="Na dole"/>
  <StrRes Name="2314" Text="Rozmieść poziomo"/>
  <StrRes Name="2315" Text="Rozmieść pionowo"/>
  <StrRes Name="2316" Text="Centruj poziomo na wstędze"/>
  <StrRes Name="2317" Text="Centruj pionowo na wstędze"/>
  <StrRes Name="2318" Text="Taka sama szerokość"/>
  <StrRes Name="2319" Text="Taka sama wysokość"/>
  <StrRes Name="2320" Text="Tekst"/>
  <StrRes Name="2321" Text="Styl"/>
  <StrRes Name="2322" Text="Nazwa czcionki"/>
  <StrRes Name="2323" Text="Rozmiar czcionki"/>
  <StrRes Name="2324" Text="Pogrubienie"/>
  <StrRes Name="2325" Text="Pochylenie"/>
  <StrRes Name="2326" Text="Podkreślenie"/>
  <StrRes Name="2327" Text="Kolor czcionki"/>
  <StrRes Name="2328" Text="Wyróżnienie"/>
  <StrRes Name="2329" Text="Obrót tekstu"/>
  <StrRes Name="2330" Text="Wyrównanie do lewej"/>
  <StrRes Name="2331" Text="Wyśrodkowanie poziome"/>
  <StrRes Name="2332" Text="Wyrównanie do prawej"/>
  <StrRes Name="2333" Text="Justowanie"/>
  <StrRes Name="2334" Text="Wyrównanie do góry"/>
  <StrRes Name="2335" Text="Wyśrodkowanie pionowe"/>
  <StrRes Name="2336" Text="Wyrównanie do dołu"/>
  <StrRes Name="2337" Text="Ramka"/>
  <StrRes Name="2338" Text="Górna linia"/>
  <StrRes Name="2339" Text="Dolna linia"/>
  <StrRes Name="2340" Text="Lewa linia"/>
  <StrRes Name="2341" Text="Prawa linia"/>
  <StrRes Name="2342" Text="Wszystkie linie ramki"/>
  <StrRes Name="2343" Text="Bez ramki"/>
  <StrRes Name="2344" Text="Cień"/>
  <StrRes Name="2345" Text="Kolor tła"/>
  <StrRes Name="2346" Text="Kolor ramki"/>
  <StrRes Name="2347" Text="Styl ramki"/>
  <StrRes Name="2348" Text="Grubość ramki"/>
  <StrRes Name="2349" Text="Standard"/>
  <StrRes Name="2350" Text="Nowy Raport"/>
  <StrRes Name="2351" Text="Otwórz Raport"/>
  <StrRes Name="2352" Text="Zapisz Raport"/>
  <StrRes Name="2353" Text="Podgląd"/>
  <StrRes Name="2354" Text="Nowa Strona Raportu"/>
  <StrRes Name="2355" Text="Nowa Strona Dialogowa"/>
  <StrRes Name="2356" Text="Usuń Stronę"/>
  <StrRes Name="2357" Text="Ustawienia Strony"/>
  <StrRes Name="2358" Text="Zmienne"/>
  <StrRes Name="2359" Text="Wytnij"/>
  <StrRes Name="2360" Text="Kopiuj"/>
  <StrRes Name="2361" Text="Wklej"/>
  <StrRes Name="2362" Text="Kopiuj formatowanie"/>
  <StrRes Name="2363" Text="Cofnij"/>
  <StrRes Name="2364" Text="Ponów"/>
  <StrRes Name="2365" Text="Grupuj"/>
  <StrRes Name="2366" Text="Rozgrupuj"/>
  <StrRes Name="2367" Text="Pokaż Siatkę"/>
  <StrRes Name="2368" Text="Przyciągaj do siatki"/>
  <StrRes Name="2369" Text="Wpasuj w siatkę"/>
  <StrRes Name="2370" Text="Powiększenie"/>
  <StrRes Name="2371" Text="Dodatkowe narzędzia"/>
  <StrRes Name="2372" Text="Wskaźnik"/>
  <StrRes Name="2373" Text="Rączka"/>
  <StrRes Name="2374" Text="Lupa"/>
  <StrRes Name="2375" Text="Edycja tekstu"/>
  <StrRes Name="2376" Text="Kopiowanie formatu"/>
  <StrRes Name="2377" Text="Wstawianie wstęgi"/>
  <StrRes Name="2378" Text="&amp;Plik"/>
  <StrRes Name="2379" Text="&amp;Edycja"/>
  <StrRes Name="2380" Text="Znajdź..."/>
  <StrRes Name="2381" Text="Znajdź następne"/>
  <StrRes Name="2382" Text="Zamień..."/>
  <StrRes Name="2383" Text="&amp;Raport"/>
  <StrRes Name="2384" Text="Dane..."/>
  <StrRes Name="2385" Text="Opcje..."/>
  <StrRes Name="2386" Text="Style..."/>
  <StrRes Name="2387" Text="&amp;Widok"/>
  <StrRes Name="2388" Text="Paski narzędzi"/>
  <StrRes Name="2389" Text="Standardowy"/>
  <StrRes Name="2390" Text="Tekst"/>
  <StrRes Name="2391" Text="Ramka"/>
  <StrRes Name="2392" Text="Rozmieszczenie"/>
  <StrRes Name="2393" Text="Dodatkowe narzędzia"/>
  <StrRes Name="2394" Text="Inspektor obiektów"/>
  <StrRes Name="2395" Text="Drzewo danych"/>
  <StrRes Name="2396" Text="Drzewo raportu"/>
  <StrRes Name="2397" Text="Linijki"/>
  <StrRes Name="2398" Text="Prowadnice"/>
  <StrRes Name="2399" Text="Usuń prowadnice"/>
  <StrRes Name="2400" Text="Opcje..."/>
  <StrRes Name="2401" Text="&amp;Pomoc"/>
  <StrRes Name="2402" Text="Pomoc kontekstowa..."/>
  <StrRes Name="2403" Text="O FastReport..."/>
  <StrRes Name="2404" Text="Porządek tabulacji..."/>
  <StrRes Name="2405" Text="Cofnij"/>
  <StrRes Name="2406" Text="Ponów"/>
  <StrRes Name="2407" Text="Wytnij"/>
  <StrRes Name="2408" Text="Kopiuj"/>
  <StrRes Name="2409" Text="Wklej"/>
  <StrRes Name="2410" Text="Grupuj"/>
  <StrRes Name="2411" Text="Rozgrupuj"/>
  <StrRes Name="2412" Text="Usuń"/>
  <StrRes Name="2413" Text="Usuń stronę"/>
  <StrRes Name="2414" Text="Wybierz wszystko"/>
  <StrRes Name="2415" Text="Edytuj..."/>
  <StrRes Name="2416" Text="Przesuń na wierzch"/>
  <StrRes Name="2417" Text="Schowaj pod spód"/>
  <StrRes Name="2418" Text="Nowy..."/>
  <StrRes Name="2419" Text="Nowy raport"/>
  <StrRes Name="2420" Text="Nowa strona"/>
  <StrRes Name="2421" Text="Nowy dialog"/>
  <StrRes Name="2422" Text="Otwórz..."/>
  <StrRes Name="2423" Text="Zapisz"/>
  <StrRes Name="2424" Text="Zapisz jako..."/>
  <StrRes Name="2425" Text="Zmienne..."/>
  <StrRes Name="2426" Text="Ustawienia strony..."/>
  <StrRes Name="2427" Text="Podgląd"/>
  <StrRes Name="2428" Text="Wyjście"/>
  <StrRes Name="2429" Text="Nagłówek raportu"/>
  <StrRes Name="2430" Text="Podsumowanie raportu"/>
  <StrRes Name="2431" Text="Nagłówek strony"/>
  <StrRes Name="2432" Text="Stopka strony"/>
  <StrRes Name="2433" Text="Nagłówek"/>
  <StrRes Name="2434" Text="Stopka"/>
  <StrRes Name="2435" Text="Główne dane"/>
  <StrRes Name="2436" Text="Szczegółowe dane"/>
  <StrRes Name="2437" Text="Szczegółowe dane 3.poziom"/>
  <StrRes Name="2438" Text="Szczegółowe dane 4.poziom"/>
  <StrRes Name="2439" Text="Szczegółowe dane 5.poziom"/>
  <StrRes Name="2440" Text="Szczegółowe dane 6.poziom"/>
  <StrRes Name="2441" Text="Nagłówek grupy"/>
  <StrRes Name="2442" Text="Stopka grupy"/>
  <StrRes Name="2443" Text="Wstęga podrzędna"/>
  <StrRes Name="2444" Text="Nagłówek kolumny"/>
  <StrRes Name="2445" Text="Stopka kolumny"/>
  <StrRes Name="2446" Text="Nakładka"/>
  <StrRes Name="2447" Text="Pionowe wstęgi"/>
  <StrRes Name="2448" Text="Nagłówek"/>
  <StrRes Name="2449" Text="Stopka"/>
  <StrRes Name="2450" Text="Glówne dane"/>
  <StrRes Name="2451" Text="Szczegółowe dane"/>
  <StrRes Name="2452" Text="Szczegółowe dane 3.poziom"/>
  <StrRes Name="2453" Text="Nagłówek grupy"/>
  <StrRes Name="2454" Text="Stopka grupy"/>
  <StrRes Name="2455" Text="Wstęga podrzędna"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Ustawienia czcionki"/>
  <StrRes Name="2462" Text="Pogrubienie"/>
  <StrRes Name="2463" Text="Pochylenie"/>
  <StrRes Name="2464" Text="Podkreślenie"/>
  <StrRes Name="2465" Text="Super Skrypt"/>
  <StrRes Name="2466" Text="Podskrypt"/>
  <StrRes Name="2467" Text="Zagęszczone"/>
  <StrRes Name="2468" Text="Szerokie"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Raport (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="pliki Pascal (*.pas)|*.pas|pliki C++ (*.cpp)|*.cpp|pliki JavaScript (*.js)|*.js|pliki Basic (*.vb)|*.vb|Wszystkie|*.*"/>
  <StrRes Name="2473" Text="pliki Pascal (*.pas)|*.pas|pliki C++ (*.cpp)|*.cpp|pliki JavaScript (*.js)|*.js|pliki Basic (*.vb)|*.vb|Wszystkie|*.*"/>
  <StrRes Name="2474" Text="Połączenia..."/>
  <StrRes Name="2475" Text="Język"/>
  <StrRes Name="2476" Text="Przelącznik punktu kontrolnego"/>
  <StrRes Name="2477" Text="Przejź do kursora"/>
  <StrRes Name="2478" Text="!Dodaj pasek"/>
  <StrRes Name="dsCm" Text="Centymetry"/>
  <StrRes Name="dsInch" Text="Cale"/>
  <StrRes Name="dsPix" Text="Piksele"/>
  <StrRes Name="dsChars" Text="Znaki"/>
  <StrRes Name="dsCode" Text="Kod"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Strona"/>
  <StrRes Name="dsRepFilter" Text="Raport (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Skompresowany raport (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Zapisz zmiany w przeglądanej stronie?"/>
  <StrRes Name="dsSaveChangesTo" Text="Zapisz zmiany do "/>
  <StrRes Name="dsCantLoad" Text="Nie można wczytać pliku"/>
  <StrRes Name="dsStyleFile" Text="Styl"/>
  <StrRes Name="dsCantFindProc" Text="Nie można znaleźć głównej proc"/>
  <StrRes Name="dsClearScript" Text="Wszystkie kody zostaną usunięte. Czy chcesz kontynuować ?"/>
  <StrRes Name="dsNoStyle" Text="Brak stylu"/>
  <StrRes Name="dsStyleSample" Text="Przykład stylu"/>
  <StrRes Name="dsTextNotFound" Text="Tekst '%s' nie został znaleziony"/>
  <StrRes Name="dsReplace" Text="Czy zamienić to wystąpienie '%s'?"/>
  <StrRes Name="2600" Text="O FastReport"/>
  <StrRes Name="2601" Text="Więcej informacji na naszej stronie:"/>
  <StrRes Name="2602" Text="Sprzedaż:"/>
  <StrRes Name="2603" Text="Wsparcie:"/>
  <StrRes Name="2700" Text="Opcje strony"/>
  <StrRes Name="2701" Text="Papier"/>
  <StrRes Name="2702" Text="Szerokość"/>
  <StrRes Name="2703" Text="Wysokość"/>
  <StrRes Name="2704" Text="Rozmiar"/>
  <StrRes Name="2705" Text="Orientacja"/>
  <StrRes Name="2706" Text="Lewy"/>
  <StrRes Name="2707" Text="Górny"/>
  <StrRes Name="2708" Text="Prawy"/>
  <StrRes Name="2709" Text="Dolny"/>
  <StrRes Name="2710" Text="Marginesy"/>
  <StrRes Name="2711" Text="Źródło papieru"/>
  <StrRes Name="2712" Text="Pierwsza strona"/>
  <StrRes Name="2713" Text="Pozostałe strony"/>
  <StrRes Name="2714" Text="Pionowa"/>
  <StrRes Name="2715" Text="Pozioma"/>
  <StrRes Name="2716" Text="Pozostałe"/>
  <StrRes Name="2717" Text="Kolumny"/>
  <StrRes Name="2718" Text="Ilość"/>
  <StrRes Name="2719" Text="Szerokość"/>
  <StrRes Name="2720" Text="Pozycje"/>
  <StrRes Name="2721" Text="Inne"/>
  <StrRes Name="2722" Text="Duplex"/>
  <StrRes Name="2723" Text="Drukuj do poprzedniej strony"/>
  <StrRes Name="2724" Text="Marginesy lustrzane"/>
  <StrRes Name="2725" Text="Duża wysokość strony w trybie projektowania"/>
  <StrRes Name="2726" Text="Nieskończona szerokośc strony"/>
  <StrRes Name="2727" Text="Nieskończona wysokość strony"/>
  <StrRes Name="2800" Text="Wybór źródeł danych raportu"/>
  <StrRes Name="2900" Text="Edycja zmiennych"/>
  <StrRes Name="2901" Text="Kategoria"/>
  <StrRes Name="2902" Text="Zmienna"/>
  <StrRes Name="2903" Text="Edytuj"/>
  <StrRes Name="2904" Text="Usuń"/>
  <StrRes Name="2905" Text="Lista"/>
  <StrRes Name="2906" Text="Wczytaj"/>
  <StrRes Name="2907" Text="Zapisz"/>
  <StrRes Name="2908" Text=" Wyrażenie:"/>
  <StrRes Name="2909" Text="Słownik (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Słownik (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(brak zdefiniowanych zmiennych)"/>
  <StrRes Name="vaVar" Text="Zmienne"/>
  <StrRes Name="vaDupName" Text="Zmienna o tej nazwie już występuje"/>
  <StrRes Name="3000" Text="Opcje konstruktora raportów"/>
  <StrRes Name="3001" Text="Siatka"/>
  <StrRes Name="3002" Text="Rodzaj miary"/>
  <StrRes Name="3003" Text="Rozmiar"/>
  <StrRes Name="3004" Text="Okno dialogowe:"/>
  <StrRes Name="3005" Text="Inne"/>
  <StrRes Name="3006" Text="Czcionki"/>
  <StrRes Name="3007" Text="Okno kodu"/>
  <StrRes Name="3008" Text="Edytor tekstu"/>
  <StrRes Name="3009" Text="Rozmiar"/>
  <StrRes Name="3010" Text="Rozmiar"/>
  <StrRes Name="3011" Text="Kolory"/>
  <StrRes Name="3012" Text="Przerwa pomiędzy wstęgami:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Centymetry:"/>
  <StrRes Name="3019" Text="Cale:"/>
  <StrRes Name="3020" Text="Pixele:"/>
  <StrRes Name="3021" Text="Pokazuj siatkę"/>
  <StrRes Name="3022" Text="Przyciągaj do siatki"/>
  <StrRes Name="3023" Text="Wyświetl edytor po dopisaniu"/>
  <StrRes Name="3024" Text="Użyj ustawień czcionki w obiektach"/>
  <StrRes Name="3025" Text="Okno konstruktora"/>
  <StrRes Name="3026" Text="Okna narzędziowe"/>
  <StrRes Name="3027" Text="Kolor siatki dla monitora LCD"/>
  <StrRes Name="3028" Text="Dowolne rozmieszczanie wstęg"/>
  <StrRes Name="3029" Text="Show drop-down fields list"/>
  <StrRes Name="3030" Text="Show startup screen"/>
  <StrRes Name="3031" Text="Przywróć domyślne"/>
  <StrRes Name="3032" Text="Wyświetlanie opisów wstęg"/>
  <StrRes Name="3100" Text="Wybór źródła danych"/>
  <StrRes Name="3101" Text="Ilość rekordów:"/>
  <StrRes Name="dbNotAssigned" Text="[brak źródła]"/>
  <StrRes Name="3200" Text="Grupa"/>
  <StrRes Name="3201" Text="Warunek grupowania"/>
  <StrRes Name="3202" Text="Opcje"/>
  <StrRes Name="3203" Text="Pole danych"/>
  <StrRes Name="3204" Text="Wyrażenie"/>
  <StrRes Name="3205" Text="Nie dziel krótkich grupy na strony"/>
  <StrRes Name="3206" Text="Rozpocznij od nowej strony"/>
  <StrRes Name="3207" Text="Wyświetl w oknie zakładek"/>
  <StrRes Name="3300" Text="Kontrolka systemowa"/>
  <StrRes Name="3301" Text="Wstęga danych"/>
  <StrRes Name="3302" Text="Źródło danych"/>
  <StrRes Name="3303" Text="Pole tabeli"/>
  <StrRes Name="3304" Text="Funkcja"/>
  <StrRes Name="3305" Text="Wyrażenie"/>
  <StrRes Name="3306" Text="Wartość łączna"/>
  <StrRes Name="3307" Text="Wartość systemowa"/>
  <StrRes Name="3308" Text="Zliczanie niewidocznych wstęg"/>
  <StrRes Name="3309" Text="Tekst"/>
  <StrRes Name="3310" Text="Suma ogólna"/>
  <StrRes Name="3311" Text="Suma ogólna"/>
  <StrRes Name="agAggregate" Text="Wstaw łączną wartość"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] z [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="Obiekt OLE"/>
  <StrRes Name="3401" Text="Wstaw..."/>
  <StrRes Name="3402" Text="Edytuj..."/>
  <StrRes Name="3403" Text="Zamknij"/>
  <StrRes Name="olStretched" Text="Dopasowanie"/>
  <StrRes Name="3500" Text="Edytor kodu kreskowego"/>
  <StrRes Name="3501" Text="Kod"/>
  <StrRes Name="3502" Text="Rodzaj kodu"/>
  <StrRes Name="3503" Text="Powiększenie:"/>
  <StrRes Name="3504" Text="Opcje"/>
  <StrRes Name="3505" Text="Obrót"/>
  <StrRes Name="3506" Text="Suma kontrolna "/>
  <StrRes Name="3507" Text="Text"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Suma kontrolna"/>
  <StrRes Name="bcShowText" Text="Pokaż tekst"/>
  <StrRes Name="3600" Text="Edytor aliasów"/>
  <StrRes Name="3601" Text="Naciśnij Enter aby poprawić pozycję"/>
  <StrRes Name="3602" Text="Alias źródła danych"/>
  <StrRes Name="3603" Text="Alias pola"/>
  <StrRes Name="3604" Text="Reset"/>
  <StrRes Name="3605" Text="Update"/>
  <StrRes Name="alUserName" Text="Nazwa użytkownika"/>
  <StrRes Name="alOriginal" Text="Nazwa oryginalna"/>
  <StrRes Name="3700" Text="Parameters Editor"/>
  <StrRes Name="qpName" Text="Nazwa"/>
  <StrRes Name="qpDataType" Text="Typ danych"/>
  <StrRes Name="qpValue" Text="Wartość"/>
  <StrRes Name="3800" Text="Połączenie główne-szczegółowe źródło"/>
  <StrRes Name="3801" Text="Pola szczeg."/>
  <StrRes Name="3802" Text="Pola głównego"/>
  <StrRes Name="3803" Text="Pola powiązane"/>
  <StrRes Name="3804" Text="Dodaj"/>
  <StrRes Name="3805" Text="Wyczyść"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Wstaw wyrażenie"/>
  <StrRes Name="3902" Text="Wstaw wyliczenie"/>
  <StrRes Name="3903" Text="Wstaw formatowanie"/>
  <StrRes Name="3904" Text="Przenoszenie wyrazów"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Format"/>
  <StrRes Name="3907" Text="Highlight"/>
  <StrRes Name="4000" Text="Obraz"/>
  <StrRes Name="4001" Text="Wczytaj"/>
  <StrRes Name="4002" Text="Kopiuj"/>
  <StrRes Name="4003" Text="Wklej"/>
  <StrRes Name="4004" Text="Wyczyść"/>
  <StrRes Name="piEmpty" Text="Pusty"/>
  <StrRes Name="4100" Text="Edytor wykresu"/>
  <StrRes Name="4101" Text="Dodaj serię danych"/>
  <StrRes Name="4102" Text="Usuń serię danych"/>
  <StrRes Name="4103" Text="Edytuj wykres"/>
  <StrRes Name="4104" Text="Dane ze wstęgi"/>
  <StrRes Name="4105" Text="Dane stałe"/>
  <StrRes Name="4106" Text="Źródło danych"/>
  <StrRes Name="4107" Text="Data Source"/>
  <StrRes Name="4108" Text="Wartości"/>
  <StrRes Name="4109" Text="Wybierz wykres z lity lub dodaj nowy."/>
  <StrRes Name="4114" Text="Inne opcje"/>
  <StrRes Name="4115" Text="Pokazuj N pierwszych wartości"/>
  <StrRes Name="4116" Text="Opis"/>
  <StrRes Name="4117" Text="Rodzaj sortowania"/>
  <StrRes Name="4126" Text="X Axis"/>
  <StrRes Name="ch3D" Text="Widok 3D"/>
  <StrRes Name="chAxis" Text="Pokazuj osie"/>
  <StrRes Name="chsoNone" Text="Brak"/>
  <StrRes Name="chsoAscending" Text="Rosnąco"/>
  <StrRes Name="chsoDescending" Text="Malejąco"/>
  <StrRes Name="chxtText" Text="Text"/>
  <StrRes Name="chxtNumber" Text="Numeric"/>
  <StrRes Name="chxtDate" Text="Date"/>
  <StrRes Name="4200" Text="Edytor obiektu Rich"/>
  <StrRes Name="4201" Text="Otwórz plik"/>
  <StrRes Name="4202" Text="Zapisz do pliku"/>
  <StrRes Name="4203" Text="Wstecz"/>
  <StrRes Name="4204" Text="Czcionka"/>
  <StrRes Name="4205" Text="Wstaw wyrażenie"/>
  <StrRes Name="4206" Text="Pogrubienie"/>
  <StrRes Name="4207" Text="Pochylenie"/>
  <StrRes Name="4208" Text="Podkreślenie"/>
  <StrRes Name="4209" Text="Wyrównanie do lewej"/>
  <StrRes Name="4210" Text="Centrowanie"/>
  <StrRes Name="4211" Text="Wyrównanie do prawej"/>
  <StrRes Name="4212" Text="Justowanie"/>
  <StrRes Name="4213" Text="Wypunktowanie"/>
  <StrRes Name="4300" Text="Edytor tabeli przestawnej"/>
  <StrRes Name="4301" Text="Źródło danych"/>
  <StrRes Name="4302" Text="Wymiary"/>
  <StrRes Name="4303" Text="Wiersze"/>
  <StrRes Name="4304" Text="Kolumny"/>
  <StrRes Name="4305" Text="Komórki"/>
  <StrRes Name="4306" Text="Struktura tabeli przestawnej"/>
  <StrRes Name="4307" Text="Nagłówek wiersza"/>
  <StrRes Name="4308" Text="Nagłówek kolumny"/>
  <StrRes Name="4309" Text="Suma wiersza"/>
  <StrRes Name="4310" Text="Suma kolumny"/>
  <StrRes Name="4311" Text="Zamiana wiersze/kolumny"/>
  <StrRes Name="4312" Text="!Wybierz styl"/>
  <StrRes Name="4313" Text="!Zapisz bieżący styl..."/>
  <StrRes Name="4314" Text="!Pokaż tytuł"/>
  <StrRes Name="4315" Text="!Pokaż narożnik"/>
  <StrRes Name="4316" Text="!Wstaw nagłówki na nowej stronie"/>
  <StrRes Name="4317" Text="!Automatyczny rozmiar"/>
  <StrRes Name="4318" Text="!Obramowanie komórek"/>
  <StrRes Name="4319" Text="!Drukuj w dół a następnie w poprzek"/>
  <StrRes Name="4320" Text="!Komórki obok siebie"/>
  <StrRes Name="4321" Text="!Połącz równe komórki"/>
  <StrRes Name="4322" Text="Brak"/>
  <StrRes Name="4323" Text="Suma"/>
  <StrRes Name="4324" Text="Minimum"/>
  <StrRes Name="4325" Text="Maksimum"/>
  <StrRes Name="4326" Text="Średnia"/>
  <StrRes Name="4327" Text="Licznik"/>
  <StrRes Name="4328" Text="Rosnąco (A-Z)"/>
  <StrRes Name="4329" Text="Malejąco (Z-A)"/>
  <StrRes Name="4330" Text="Brak sortowania"/>
  <StrRes Name="crStName" Text="!Wprowadź nazwę stylu:"/>
  <StrRes Name="crResize" Text="!Aby zmienić rozmiar tabeli krzyżowej, ustawić właściwość&#38;#34;AutoSize&#38;#34; na False (Fałsz)."/>
  <StrRes Name="crSubtotal" Text="Podsumy"/>
  <StrRes Name="crNone" Text="Brak"/>
  <StrRes Name="crSum" Text="Sum"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Śred"/>
  <StrRes Name="crCount" Text="Licz"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="4400" Text="Edytor wyrażenia"/>
  <StrRes Name="4401" Text="Wyrażenie:"/>
  <StrRes Name="4500" Text="Format wyświetlania"/>
  <StrRes Name="4501" Text="Kategoria"/>
  <StrRes Name="4502" Text="Format"/>
  <StrRes Name="4503" Text="Maska formatowania:"/>
  <StrRes Name="4504" Text="Separator dziesiętny:"/>
  <StrRes Name="fkText" Text="Tekst (nieformatowany)"/>
  <StrRes Name="fkNumber" Text="Liczbowe"/>
  <StrRes Name="fkDateTime" Text="Data/Czas"/>
  <StrRes Name="fkBoolean" Text="Logiczne"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="28.11.2002;dd.mm.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 lis 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="28 Listopad 2002;dd mmmm yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="28.11.2002 02:14;dd.mm.yyyy hh:mm"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="Nie,Tak;Nie,Tak"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="Fałsz,Prawda;Fałsz,Prawda"/>
  <StrRes Name="4600" Text="Wyróżnienie"/>
  <StrRes Name="4601" Text="Kolor..."/>
  <StrRes Name="4602" Text="Kolor..."/>
  <StrRes Name="4603" Text="Warunek"/>
  <StrRes Name="4604" Text="Czcionka"/>
  <StrRes Name="4605" Text="Tło"/>
  <StrRes Name="4606" Text="Pogrubienie"/>
  <StrRes Name="4607" Text="Pochylenie"/>
  <StrRes Name="4608" Text="Podkreślenie"/>
  <StrRes Name="4609" Text="Przezroczystość"/>
  <StrRes Name="4610" Text="Inne"/>
  <StrRes Name="4700" Text="Ustawienia raportu"/>
  <StrRes Name="4701" Text="Ogólne"/>
  <StrRes Name="4702" Text="Ustawienia drukarki"/>
  <StrRes Name="4703" Text="Kopie"/>
  <StrRes Name="4704" Text="Ogólne"/>
  <StrRes Name="4705" Text="Hasło"/>
  <StrRes Name="4706" Text="srtowanie kopii"/>
  <StrRes Name="4707" Text="Podwójny przebieg"/>
  <StrRes Name="4708" Text="Drukuj jeśli pusty"/>
  <StrRes Name="4709" Text="Informacyjne"/>
  <StrRes Name="4710" Text="Name"/>
  <StrRes Name="4711" Text="Opis"/>
  <StrRes Name="4712" Text="Ikona raportu"/>
  <StrRes Name="4713" Text="Autor"/>
  <StrRes Name="4714" Text="Nadrz."/>
  <StrRes Name="4715" Text="Podrz."/>
  <StrRes Name="4716" Text="Wydanie"/>
  <StrRes Name="4717" Text="Kompil."/>
  <StrRes Name="4718" Text="Utworzony"/>
  <StrRes Name="4719" Text="Zmodyfikowany"/>
  <StrRes Name="4720" Text="Opis"/>
  <StrRes Name="4721" Text="Wersja"/>
  <StrRes Name="4722" Text="Przeglądaj..."/>
  <StrRes Name="4723" Text="Ustawienia dziedziczenia"/>
  <StrRes Name="4724" Text="Wybierz opcję:"/>
  <StrRes Name="4725" Text="Nie zmieniaj"/>
  <StrRes Name="4726" Text="Odłącz raport bazowy"/>
  <StrRes Name="4727" Text="Dziedzicz z raportu bazowego:"/>
  <StrRes Name="4728" Text="Dziedziczenie"/>
  <StrRes Name="rePrnOnPort" Text="włączony"/>
  <StrRes Name="riNotInherited" Text="This report is not inherited."/>
  <StrRes Name="riInherited" Text="Raport nie jest dziedziczony: %s"/>
  <StrRes Name="4800" Text="Linie"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Query Builder"/>
  <StrRes Name="5000" Text="Hasło"/>
  <StrRes Name="5001" Text="Podaj hasło:"/>
  <StrRes Name="5100" Text=" Edytor Styli"/>
  <StrRes Name="5101" Text="Kolor..."/>
  <StrRes Name="5102" Text="Czcionka..."/>
  <StrRes Name="5103" Text="Ramka..."/>
  <StrRes Name="5104" Text="Dodaj"/>
  <StrRes Name="5105" Text="Usuń"/>
  <StrRes Name="5106" Text="Edytuj"/>
  <StrRes Name="5107" Text="Wczytaj"/>
  <StrRes Name="5108" Text="Zapisz"/>
  <StrRes Name="5200" Text="Edytor ramki"/>
  <StrRes Name="5201" Text="Ramka"/>
  <StrRes Name="5202" Text="Linia ramki"/>
  <StrRes Name="5203" Text="Cień"/>
  <StrRes Name="5204" Text="Górna linia"/>
  <StrRes Name="5205" Text="Dolna linia"/>
  <StrRes Name="5206" Text="Lewa linia"/>
  <StrRes Name="5207" Text="Prawa linia"/>
  <StrRes Name="5208" Text="Wszystkie linie"/>
  <StrRes Name="5209" Text="Brak obramowania"/>
  <StrRes Name="5210" Text="Kolor ramki"/>
  <StrRes Name="5211" Text="Rodzaj ramki"/>
  <StrRes Name="5212" Text="Grubość ramki"/>
  <StrRes Name="5213" Text="Cień"/>
  <StrRes Name="5214" Text="Kolor cienia"/>
  <StrRes Name="5215" Text="Szerokość cienia"/>
  <StrRes Name="5300" Text="Nowa pozycja"/>
  <StrRes Name="5301" Text="Pozycje"/>
  <StrRes Name="5302" Text="Przykłady"/>
  <StrRes Name="5303" Text="Dziedziczyć raport"/>
  <StrRes Name="5400" Text="Porządek Tab"/>
  <StrRes Name="5401" Text="Lista elementów kontrolnych Tab:"/>
  <StrRes Name="5402" Text="Przesuń do góry"/>
  <StrRes Name="5403" Text="Przesuń na dół"/>
  <StrRes Name="5500" Text="Wartość obliczana"/>
  <StrRes Name="5501" Text="Wyrażenie"/>
  <StrRes Name="5502" Text="Wynik"/>
  <StrRes Name="5600" Text="Kreator raportu"/>
  <StrRes Name="5601" Text="Dane"/>
  <StrRes Name="5602" Text="Pola"/>
  <StrRes Name="5603" Text="Grupowanie"/>
  <StrRes Name="5604" Text="Rozmieszczenie"/>
  <StrRes Name="5605" Text="Rodzaj raportu"/>
  <StrRes Name="5606" Text="Step 1. Wybierz zbiór danych."/>
  <StrRes Name="5607" Text="Step 2. Wybierz wyświetlane pola."/>
  <StrRes Name="5608" Text="Step 3. Utwórz grupy (opcjanalnie)."/>
  <StrRes Name="5609" Text="Step 4. Definiuj orientację strony i układ danych ."/>
  <StrRes Name="5610" Text="Step 5. Wybierz styl raportu."/>
  <StrRes Name="5611" Text="Dodaj &#62;"/>
  <StrRes Name="5612" Text="Dodaj wszystkie &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Usuń"/>
  <StrRes Name="5614" Text="&#60;&#60; Usuń wszystkie"/>
  <StrRes Name="5615" Text="Dodaj &#62;"/>
  <StrRes Name="5616" Text="&#60; Usuń"/>
  <StrRes Name="5617" Text="Wybrane pola:"/>
  <StrRes Name="5618" Text="Dostępne pola:"/>
  <StrRes Name="5619" Text="Grupy:"/>
  <StrRes Name="5620" Text="Orientacja strony"/>
  <StrRes Name="5621" Text="Rozmieszczenie pól"/>
  <StrRes Name="5622" Text="Pionowa"/>
  <StrRes Name="5623" Text="Pozioma"/>
  <StrRes Name="5624" Text="Tabularyczny"/>
  <StrRes Name="5625" Text="Kolumnowy"/>
  <StrRes Name="5626" Text="Dopasuj pola do szerokości strony"/>
  <StrRes Name="5627" Text="&#60;&#60; Back"/>
  <StrRes Name="5628" Text="Next &#62;&#62;"/>
  <StrRes Name="5629" Text="Zakończ"/>
  <StrRes Name="5630" Text="Nowa tabela..."/>
  <StrRes Name="5631" Text="Nowe zapytanie..."/>
  <StrRes Name="5632" Text="Wybierz połączenie bazy danych:"/>
  <StrRes Name="5633" Text="Wybierz tabelę:"/>
  <StrRes Name="5634" Text="lub"/>
  <StrRes Name="5635" Text="Utwórz zapytanie..."/>
  <StrRes Name="5636" Text="Konfiguruj połączenia"/>
  <StrRes Name="wzStd" Text="Kreator raportu standardowego"/>
  <StrRes Name="wzDMP" Text="Kreator raportu dla drukarek igłowych"/>
  <StrRes Name="wzStdEmpty" Text="Raport standardowy"/>
  <StrRes Name="wzDMPEmpty" Text="Raport dla drukarek igłowych"/>
  <StrRes Name="5700" Text="Kreator połączeń"/>
  <StrRes Name="5701" Text="Połączenie"/>
  <StrRes Name="5702" Text="Wybierz typ połączenia:"/>
  <StrRes Name="5703" Text="Wybierz bazę danych:"/>
  <StrRes Name="5704" Text="Login"/>
  <StrRes Name="5705" Text="Hasło"/>
  <StrRes Name="5706" Text="Znak zgłoszenia loginu"/>
  <StrRes Name="5707" Text="Login/hasło użytkownika:"/>
  <StrRes Name="5708" Text="Tabela"/>
  <StrRes Name="5709" Text="Wybierz nazwę tabeli:"/>
  <StrRes Name="5710" Text="Filtruj rekordy:"/>
  <StrRes Name="5711" Text="Zapytanie"/>
  <StrRes Name="5712" Text="Instrukcja SQL:"/>
  <StrRes Name="5713" Text="Query Builder"/>
  <StrRes Name="5714" Text="Edytuj parametry zapytania"/>
  <StrRes Name="ftAllFiles" Text="Wszystkie pliki"/>
  <StrRes Name="ftPictures" Text="Obrazy"/>
  <StrRes Name="ftDB" Text="Bazy danych"/>
  <StrRes Name="ftRichFile" Text="Dokument RichText"/>
  <StrRes Name="ftTextFile" Text="Dokument tekstowy"/>
  <StrRes Name="prNotAssigned" Text="(Brak)"/>
  <StrRes Name="prInvProp" Text="Nieprawidłowa wartość właściowości"/>
  <StrRes Name="prDupl" Text="Nazwa jest już użyta"/>
  <StrRes Name="prPict" Text="(Obraz)"/>
  <StrRes Name="mvExpr" Text="Zezwól na wyrażenia"/>
  <StrRes Name="mvStretch" Text="Dopasuj"/>
  <StrRes Name="mvStretchToMax" Text="Dopasuj do maks.wysokości"/>
  <StrRes Name="mvShift" Text="Przesuń"/>
  <StrRes Name="mvShiftOver" Text="Przesuń jeśli się nakłada"/>
  <StrRes Name="mvVisible" Text="Widoczny"/>
  <StrRes Name="mvPrintable" Text="Dobry do druku"/>
  <StrRes Name="mvFont" Text="Czcionka..."/>
  <StrRes Name="mvFormat" Text="Format wyświetlania..."/>
  <StrRes Name="mvClear" Text="Wyczyść zawartość"/>
  <StrRes Name="mvAutoWidth" Text="Automatyczna szerokość"/>
  <StrRes Name="mvWWrap" Text="Zawijaj wiersze"/>
  <StrRes Name="mvSuppress" Text="Ukryj powtarzające się wartości"/>
  <StrRes Name="mvHideZ" Text="Ukryj zera"/>
  <StrRes Name="mvHTML" Text="Zezwól na znaczniki HTML"/>
  <StrRes Name="lvDiagonal" Text="Skośne"/>
  <StrRes Name="pvAutoSize" Text="Rozmiar automatyczny"/>
  <StrRes Name="pvCenter" Text="Centrowanie"/>
  <StrRes Name="pvAspect" Text="Zachowaj proporcje"/>
  <StrRes Name="bvSplit" Text="Zezwól na dzielenie"/>
  <StrRes Name="bvKeepChild" Text="W całości ze wstęgami powiązanymi"/>
  <StrRes Name="bvPrintChild" Text="Drukuj powiązane jeśli niewidoczne"/>
  <StrRes Name="bvStartPage" Text="Zacznij od nowej strony"/>
  <StrRes Name="bvPrintIfEmpty" Text="Drukuj jeśli szczegóły puste"/>
  <StrRes Name="bvKeepDetail" Text="W całości ze wstęgami szczegółów"/>
  <StrRes Name="bvKeepFooter" Text="W całości ze stopką"/>
  <StrRes Name="bvReprint" Text="Powtórz na stronach"/>
  <StrRes Name="bvOnFirst" Text="Drukuj na pierwszej str."/>
  <StrRes Name="bvOnLast" Text="Drukuj na ostatniej str."/>
  <StrRes Name="bvKeepGroup" Text="W całości"/>
  <StrRes Name="bvFooterAfterEach" Text="Stopka po każdym wierszu"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Resetuj numery stron"/>
  <StrRes Name="srParent" Text="Drukuj w nadrzędnym"/>
  <StrRes Name="bvKeepHeader" Text="W całości z nagłówkiem"/>
  <StrRes Name="obCatDraw" Text="Rysuj"/>
  <StrRes Name="obCatOther" Text="Inne obiekty"/>
  <StrRes Name="obCatOtherControls" Text="Inne kontrolki"/>
  <StrRes Name="obDiagLine" Text="Linia skośna"/>
  <StrRes Name="obRect" Text="Prostokąt"/>
  <StrRes Name="obRoundRect" Text="Zaokrąglony prostokąt"/>
  <StrRes Name="obEllipse" Text="Elipsa"/>
  <StrRes Name="obTrian" Text="Trójkąt"/>
  <StrRes Name="obDiamond" Text="Romb"/>
  <StrRes Name="obLabel" Text="Etykieta"/>
  <StrRes Name="obEdit" Text="Pole tekstowe"/>
  <StrRes Name="obMemoC" Text="Pole Memo"/>
  <StrRes Name="obButton" Text="Przycisk"/>
  <StrRes Name="obChBoxC" Text="Pole zaznaczenia"/>
  <StrRes Name="obRButton" Text="Pole wyboru"/>
  <StrRes Name="obLBox" Text="Lista"/>
  <StrRes Name="obCBox" Text="Lista rozwijana"/>
  <StrRes Name="obDateEdit" Text="Pole daty"/>
  <StrRes Name="obImageC" Text="Obraz"/>
  <StrRes Name="obPanel" Text="Panel"/>
  <StrRes Name="obGrBox" Text="Obszar grupy"/>
  <StrRes Name="obBBtn" Text="Przycisk modalny"/>
  <StrRes Name="obSBtn" Text="Przycisk (SpeedBtn)"/>
  <StrRes Name="obMEdit" Text="Pole maski"/>
  <StrRes Name="obChLB" Text="Lista wyboru"/>
  <StrRes Name="obDBLookup" Text="Lista wyszukiwania"/>
  <StrRes Name="obBevel" Text="Płaszczyzna"/>
  <StrRes Name="obShape" Text="Kształt"/>
  <StrRes Name="obText" Text="Tekst"/>
  <StrRes Name="obSysText" Text="Tekst systemowy"/>
  <StrRes Name="obLine" Text="Linia"/>
  <StrRes Name="obPicture" Text="Obraz"/>
  <StrRes Name="obBand" Text="Wstęga"/>
  <StrRes Name="obDataBand" Text="Wstęga danych"/>
  <StrRes Name="obSubRep" Text="Podraport"/>
  <StrRes Name="obDlgPage" Text="Okno dialogowe"/>
  <StrRes Name="obRepPage" Text="Strona raportu"/>
  <StrRes Name="obReport" Text="Raport"/>
  <StrRes Name="obRich" Text="Obiekt RichText"/>
  <StrRes Name="obOLE" Text="Obiekt OLE"/>
  <StrRes Name="obChBox" Text="Zaznaczenie"/>
  <StrRes Name="obChart" Text="Wykres"/>
  <StrRes Name="obBarC" Text="Kod kreskowy"/>
  <StrRes Name="obCross" Text="Tabela przestawna"/>
  <StrRes Name="obDBCross" Text="Tabela przestawna bazy danych"/>
  <StrRes Name="obGrad" Text="Cieniowanie"/>
  <StrRes Name="obDMPText" Text="Tekst-drukarka igłowa"/>
  <StrRes Name="obDMPLine" Text="Linia-drukarka igłowa"/>
  <StrRes Name="obDMPCmd" Text="Dot-matrix Command object"/>
  <StrRes Name="obBDEDB" Text="Baza BDE"/>
  <StrRes Name="obBDETb" Text="Tabela BDE"/>
  <StrRes Name="obBDEQ" Text="Zapytanie BDE"/>
  <StrRes Name="obBDEComps" Text="Komponenty BDE"/>
  <StrRes Name="obIBXDB" Text="Baza IBX"/>
  <StrRes Name="obIBXTb" Text="Tabela IBX"/>
  <StrRes Name="obIBXQ" Text="Zapytanie IBX"/>
  <StrRes Name="obIBXComps" Text="Komponenty IBX"/>
  <StrRes Name="obADODB" Text="Baza ADO"/>
  <StrRes Name="obADOTb" Text="Tabela ADO"/>
  <StrRes Name="obADOQ" Text="Zapytanie ADO"/>
  <StrRes Name="obADOComps" Text="Komponenty ADO"/>
  <StrRes Name="obDBXDB" Text="Baza DBX"/>
  <StrRes Name="obDBXTb" Text="Tabela DBX"/>
  <StrRes Name="obDBXQ" Text="Zapytanie DBX"/>
  <StrRes Name="obDBXComps" Text="Komponenty DBX"/>
  <StrRes Name="obFIBDB" Text="FIB Database"/>
  <StrRes Name="obFIBTb" Text="FIB Table"/>
  <StrRes Name="obFIBQ" Text="FIB Query"/>
  <StrRes Name="obFIBComps" Text="FIB Components"/>
  <StrRes Name="ctString" Text="Tekstowe"/>
  <StrRes Name="ctDate" Text="Data i czas"/>
  <StrRes Name="ctConv" Text="Konwersja"/>
  <StrRes Name="ctFormat" Text="Formatowanie"/>
  <StrRes Name="ctMath" Text="Matematyczne"/>
  <StrRes Name="ctOther" Text="Pozostałe"/>
  <StrRes Name="IntToStr" Text="Zamiana wartości całkowitej na tekst"/>
  <StrRes Name="FloatToStr" Text="Zamiana liczby na tekst"/>
  <StrRes Name="DateToStr" Text="Zamiana daty na tekst"/>
  <StrRes Name="TimeToStr" Text="Zamiana czasu na tekst"/>
  <StrRes Name="DateTimeToStr" Text="Zamiana daty i czasu na tekst"/>
  <StrRes Name="VarToStr" Text="Zamiana zmiennej na tekst"/>
  <StrRes Name="StrToInt" Text="Zamiana tekstu na wartość całkowitą"/>
  <StrRes Name="StrToInt64" Text="Convertuj string do wartości Int64 "/>
  <StrRes Name="StrToFloat" Text="Zamiana tekstu na liczbę zmiennoprzecinkową"/>
  <StrRes Name="StrToDate" Text="Zamiana tekstu na datę"/>
  <StrRes Name="StrToTime" Text="Zamiana tekstu na czas"/>
  <StrRes Name="StrToDateTime" Text="Zamiana tekstu na datę i czas"/>
  <StrRes Name="Format" Text="Zwraca sformatowany tekst złożony z z serii elementów tablicy"/>
  <StrRes Name="FormatFloat" Text="Formatuje wartość zmiennoprzecinkową"/>
  <StrRes Name="FormatDateTime" Text="Formatuje wartość daty i czasu"/>
  <StrRes Name="FormatMaskText" Text="Zwraca tekst sformatowany przy użyciu maski"/>
  <StrRes Name="EncodeDate" Text="Zwraca wartość Daty i czasu (TDateTime) na podstawie roku, miesiąca i dnia"/>
  <StrRes Name="DecodeDate" Text="Zwraca rok, miesiąc i dzień z podanej daty"/>
  <StrRes Name="EncodeTime" Text="Zwraca czas (TDateTime) na podstawie godzin, minut, sekund i milisekund"/>
  <StrRes Name="DecodeTime" Text="Zwraca godziny, minuty, sekundy i milisekundy z podanego czasu"/>
  <StrRes Name="Date" Text="Zwraca bieżąca datę"/>
  <StrRes Name="Time" Text="Zwraca bieżący czas"/>
  <StrRes Name="Now" Text="Zwraca bieżącą datę i czas"/>
  <StrRes Name="DayOfWeek" Text="Zwraca dzień tygodnia z podanej daty"/>
  <StrRes Name="IsLeapYear" Text="Wskazuje czy podany rok jest rokiem przestępnym"/>
  <StrRes Name="DaysInMonth" Text="Zwraca ilość dni w podanym miesiącu"/>
  <StrRes Name="Length" Text="Zwraca długość tekstu"/>
  <StrRes Name="Copy" Text="Zwraca podciąg z ciągu znaków"/>
  <StrRes Name="Pos" Text="Zwraca pozycję wystąpienia podciągu w ciągu znaków"/>
  <StrRes Name="Delete" Text="Usuwa podciąg z ciągu znaków"/>
  <StrRes Name="Insert" Text="Wstawia podciąg do ciągu znaków"/>
  <StrRes Name="Uppercase" Text="Zamienia wszystkie litery w tekście na duże"/>
  <StrRes Name="Lowercase" Text="Zamienia wszystkie litery w tekście na małe"/>
  <StrRes Name="Trim" Text="Usuwa wszystkie spacje wiodące i końcowe z tekstu"/>
  <StrRes Name="NameCase" Text="Zamienia pierwszy znak w słowie na dużą literę"/>
  <StrRes Name="CompareText" Text="Porównuje dwa teksty"/>
  <StrRes Name="Chr" Text="Zamienia wartość całkowitą na znak"/>
  <StrRes Name="Ord" Text="Zamienia znak na wartość całkowitą"/>
  <StrRes Name="SetLength" Text="Ustawia długość ciągu znaków"/>
  <StrRes Name="Round" Text="Zaokrągla liczbę zmiennoprzecinkową do najbliższej wartości całkowitej"/>
  <StrRes Name="Trunc" Text="Zamienia liczbę zmiennoprzecinkową na całkowitą odrzucając część ułamkową"/>
  <StrRes Name="Int" Text="Zwraca część całkowitą liczby rzeczywistej"/>
  <StrRes Name="Frac" Text="Zwraca część ułamkową liczby rzeczywistej"/>
  <StrRes Name="Sqrt" Text="Zwraca pierwiastek kwadratowy z podanej liczby"/>
  <StrRes Name="Abs" Text="Zwraca wartość bezwzględną z podanej liczby"/>
  <StrRes Name="Sin" Text="Zwraca sinus kąta (w radianach)"/>
  <StrRes Name="Cos" Text="Zwraca cosinus kąta (w radianach)"/>
  <StrRes Name="ArcTan" Text="Zwraca arc tangens"/>
  <StrRes Name="Tan" Text="Zwraca tangens"/>
  <StrRes Name="Exp" Text="Funkcja wykładniczej"/>
  <StrRes Name="Ln" Text="Zwraca logarytm naturalny z wyrażenia rzeczywistego"/>
  <StrRes Name="Pi" Text="Zwraca liczbę 3.1415926..."/>
  <StrRes Name="Inc" Text="Zwiększa wartość"/>
  <StrRes Name="Dec" Text="Zmniejsza wartość"/>
  <StrRes Name="RaiseException" Text="Generuje wyjątek"/>
  <StrRes Name="ShowMessage" Text="Wyświetla okno komunikatu"/>
  <StrRes Name="Randomize" Text="Startuje generator liczb pseudolosowych"/>
  <StrRes Name="Random" Text="Zwraca liczbę pseudolosową"/>
  <StrRes Name="ValidInt" Text="Zwraca prawdę jeżeli podany tekst zawiera prawidłową liczbę całkowitą"/>
  <StrRes Name="ValidFloat" Text="Zwraca prawdę jeżeli podany tekst zawiera prawidłową liczbę"/>
  <StrRes Name="ValidDate" Text="Zwraca prawdę jeżeli podany tekst zawiera prawidłową datę"/>
  <StrRes Name="IIF" Text="Zwraca TrueValue jeśli podane wyrażenie jest prawdą, w przeciwnym wypadku zwraca FalseValue"/>
  <StrRes Name="Get" Text="Tylko do użytku wewnętrznego"/>
  <StrRes Name="Set" Text="Tylko do użytku wewnętrznego"/>
  <StrRes Name="InputBox" Text="Wyświetla okno dialogowe do wprowadzania danych pozwalając użytkownikowi na wprowadzenie tekstu"/>
  <StrRes Name="InputQuery" Text="Wyświetla okno dialogowe do wprowadzania danych pozwalając użytkownikowi na wprowadzenie tekstu"/>
  <StrRes Name="MessageDlg" Text="Wyświetla okno komunikatu"/>
  <StrRes Name="CreateOleObject" Text="Tworzy obiekt OLE"/>
  <StrRes Name="VarArrayCreate" Text="Tworzy tablicę zmiennych"/>
  <StrRes Name="VarType" Text="Zwraca typ zmiennej"/>
  <StrRes Name="DayOf" Text="Zwraca numer dnia (1..31) na podstawie podanej daty"/>
  <StrRes Name="MonthOf" Text="Zwraca numer miesiąca (1..12) na podstawie podanej daty"/>
  <StrRes Name="YearOf" Text="Zwraca rok na podstawie podanej daty"/>
  <StrRes Name="ctAggregate" Text="Łączna wartość"/>
  <StrRes Name="Sum" Text="Oblicza sumę wyrażenia dla wierszy wstęgi"/>
  <StrRes Name="Avg" Text="Oblicza wartość średnią wyrażenia dla wierszy wstęgi"/>
  <StrRes Name="Min" Text="Oblicza wartość minimalną wyrażenia dla wierszy wstęgi"/>
  <StrRes Name="Max" Text="Oblicza wartość maksymalną wyrażenia dla wierszy wstęgi"/>
  <StrRes Name="Count" Text="Oblicza ilość wierszy"/>
  <StrRes Name="wzDBConn" Text="Kreator nowego połączenia"/>
  <StrRes Name="wzDBTable" Text="Kreator nowej tabeli"/>
  <StrRes Name="wzDBQuery" Text="Kreator nowego zapytania"/>
  <StrRes Name="5800" Text="Połączenia"/>
  <StrRes Name="5801" Text="Nowe"/>
  <StrRes Name="5802" Text="Usuń"/>
  <StrRes Name="cpName" Text="Nazwa"/>
  <StrRes Name="cpConnStr" Text="Ciąg znaków połączenia"/>
  <StrRes Name="startCreateNew" Text="Utwórz nowy raport"/>
  <StrRes Name="startCreateBlank" Text="Utwórz pusty raport"/>
  <StrRes Name="startOpenReport" Text="Otwórz raport"/>
  <StrRes Name="startOpenLast" Text="Otwórz ostatni raport"/>
  <StrRes Name="startEditAliases" Text="Edytuj aliasy połączenia"/>
  <StrRes Name="startHelp" Text="Pomoc"/>
  <StrRes Name="5900" Text="Czujki"/>
  <StrRes Name="5901" Text="Dodaj czujkę"/>
  <StrRes Name="5902" Text="Usuń czujkę"/>
  <StrRes Name="5903" Text="Edytuj czujkę"/>
  <StrRes Name="6000" Text="Dziedzicz błąd"/>
  <StrRes Name="6001" Text="Raporty bazowe i dziedziczone posiadają zduplikowane obiekty. Co robić?"/>
  <StrRes Name="6002" Text="Usuń duplikaty"/>
  <StrRes Name="6003" Text="Zmień nazwę duplikatów"/>
  <StrRes Name="6003" Text="Sortuj po nazwie"/>
  <StrRes Name="8000" Text="Eksport do Excel"/>
  <StrRes Name="8001" Text="Style"/>
  <StrRes Name="8002" Text="Obrazy"/>
  <StrRes Name="8003" Text="Scalanie komórek"/>
  <StrRes Name="8004" Text="Szybki eksport"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="Jako tekst"/>
  <StrRes Name="8007" Text="Tło"/>
  <StrRes Name="8008" Text="Otwórz w Excel po eksporcie"/>
  <StrRes Name="8009" Text="Dokument Excel  (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Eksport do Excel"/>
  <StrRes Name="8101" Text="Style"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Tło"/>
  <StrRes Name="8104" Text="Otwórz w Excel po eksporcie"/>
  <StrRes Name="8105" Text="Dokument XML Excel (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Eksport do formatu HTML"/>
  <StrRes Name="8201" Text="Otwórz po eksporcie"/>
  <StrRes Name="8202" Text="Style"/>
  <StrRes Name="8203" Text="Obrazy"/>
  <StrRes Name="8204" Text="Wszystko w jednym folderze"/>
  <StrRes Name="8205" Text="Stała szerokość"/>
  <StrRes Name="8206" Text="Nawigator stron"/>
  <StrRes Name="8207" Text="Wielostronicowość"/>
  <StrRes Name="8208" Text="Przeglądarka Mozilla"/>
  <StrRes Name="8209" Text="Tło"/>
  <StrRes Name="8210" Text="Dokument HTML (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Eksport do tekstu (drukarka igłowa)"/>
  <StrRes Name="8301" Text="Podgląd wł/wył"/>
  <StrRes Name="8302" Text=" Ustawienia eksportu  "/>
  <StrRes Name="8303" Text="Dzielenie na strony"/>
  <StrRes Name="8304" Text="Strona kodowa OEM"/>
  <StrRes Name="8305" Text="Puste linie"/>
  <StrRes Name="8306" Text="Spacje wiodące"/>
  <StrRes Name="8307" Text="Numery stron"/>
  <StrRes Name="8308" Text="Podaj numer strony i/lub zakres stron, oddzielone przecinkami, np.1,3,5-12"/>
  <StrRes Name="8309" Text=" Skala "/>
  <StrRes Name="8310" Text="Skala X"/>
  <StrRes Name="8311" Text="Skala Y"/>
  <StrRes Name="8312" Text=" Ramki "/>
  <StrRes Name="8313" Text="Brak"/>
  <StrRes Name="8314" Text="Zwykłe"/>
  <StrRes Name="8315" Text="Graficzne"/>
  <StrRes Name="8316" Text="Tylko ze strony kodowej OEM"/>
  <StrRes Name="8317" Text="Drukowanie po eksporcie"/>
  <StrRes Name="8318" Text="Zapisz ustawienia"/>
  <StrRes Name="8319" Text=" Podgląd "/>
  <StrRes Name="8320" Text="Szerokość:"/>
  <StrRes Name="8321" Text="Wysokość:"/>
  <StrRes Name="8322" Text="Strona"/>
  <StrRes Name="8323" Text="Powiększenie"/>
  <StrRes Name="8324" Text="Pomniejszenie"/>
  <StrRes Name="8325" Text="Dokument tekstowy (drukarka igłowa)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Drukowanie"/>
  <StrRes Name="8401" Text="Drukarka"/>
  <StrRes Name="8402" Text="Nazwa"/>
  <StrRes Name="8403" Text="Ustawienia..."/>
  <StrRes Name="8404" Text="Kopie"/>
  <StrRes Name="8405" Text="Ilość kopii"/>
  <StrRes Name="8406" Text="Ustawienia początkowe drukarki "/>
  <StrRes Name="8407" Text="Typ drukarki"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Przykładowa konfiguracja drukarki (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Przykładowa konfiguracja drukarki (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Eksport do RTF"/>
  <StrRes Name="8501" Text="Obrazy"/>
  <StrRes Name="8502" Text="tryb WYSIWYG"/>
  <StrRes Name="8503" Text="Otwórz po eksporcie"/>
  <StrRes Name="8504" Text="Dokument RTF (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Ustawienia eksportu"/>
  <StrRes Name="8601" Text=" Ustawienia obrazu "/>
  <StrRes Name="8602" Text="Jakość JPEG"/>
  <StrRes Name="8603" Text="Rozdzielczość (dpi)"/>
  <StrRes Name="8604" Text="Oddzielne pliki"/>
  <StrRes Name="8605" Text="Kadrowanie strony"/>
  <StrRes Name="8606" Text="Monochromatyczny"/>
  <StrRes Name="8700" Text="Eksport do PDF"/>
  <StrRes Name="8701" Text="Kompresja"/>
  <StrRes Name="8702" Text="Osadzenie czcionek"/>
  <StrRes Name="8703" Text="Zooptymalizowane dla druku"/>
  <StrRes Name="8704" Text="Konspekt"/>
  <StrRes Name="8705" Text="Tło"/>
  <StrRes Name="8706" Text="Otwórz po eksporcie"/>
  <StrRes Name="8707" Text="Dokument Adobe PDF (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="RTF dokument"/>
  <StrRes Name="BMPexport" Text="BMP obraz"/>
  <StrRes Name="JPEGexport" Text="JPEG obraz"/>
  <StrRes Name="TIFFexport" Text="TIFF obraz"/>
  <StrRes Name="TextExport" Text="Tekst (drukarka igłowa)"/>
  <StrRes Name="XlsOLEexport" Text="Excel skoroszyt (OLE)"/>
  <StrRes Name="HTMLexport" Text="HTML dokument"/>
  <StrRes Name="XlsXMLexport" Text="Excel skoroszyt (XML)"/>
  <StrRes Name="PDFexport" Text="PDF dokument"/>
  <StrRes Name="ProgressWait" Text="Proszę czekać"/>
  <StrRes Name="ProgressRows" Text="Definiowanie wierszy"/>
  <StrRes Name="ProgressColumns" Text="Definiowanie kolumn"/>
  <StrRes Name="ProgressStyles" Text="Definiowanie styli"/>
  <StrRes Name="ProgressObjects" Text="Eksportowanie obiektów"/>
  <StrRes Name="TIFFexportFilter" Text="Tiff obraz (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="BMP obraz (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Jpeg obraz (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="Pierwsza"/>
  <StrRes Name="HTMLNavPrev" Text="Poprzednia"/>
  <StrRes Name="HTMLNavNext" Text="Następna"/>
  <StrRes Name="HTMLNavLast" Text="Ostatnia"/>
  <StrRes Name="HTMLNavRefresh" Text="Odświerz"/>
  <StrRes Name="HTMLNavPrint" Text="Drukuj"/>
  <StrRes Name="HTMLNavTotal" Text="Ilosć stron"/>
  <StrRes Name="8800" Text="Eksport do Tekstu"/>
  <StrRes Name="8801" Text="Plik tekstowy (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Plik tekstowy"/>
  <StrRes Name="8850" Text="Eksport do CSV"/>
  <StrRes Name="8851" Text="Plik CSV (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Separator"/>
  <StrRes Name="CSVExport" Text="Plik CSV"/>
  <StrRes Name="8900" Text="Wyślij przez E-mail"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Konto"/>
  <StrRes Name="8903" Text="Połączenie"/>
  <StrRes Name="8904" Text="Adres"/>
  <StrRes Name="8905" Text="Załącznik"/>
  <StrRes Name="8906" Text="Format"/>
  <StrRes Name="8907" Text="Adres zwrotny"/>
  <StrRes Name="8908" Text="Nazwa zwrotna"/>
  <StrRes Name="8909" Text="Serwer"/>
  <StrRes Name="8910" Text="Nazwa użytkownika"/>
  <StrRes Name="8911" Text="Mail"/>
  <StrRes Name="8912" Text="Wiadomosć"/>
  <StrRes Name="8913" Text="Tekst"/>
  <StrRes Name="8914" Text="Organizacja"/>
  <StrRes Name="8915" Text="Hasło"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Zapamiętaj właściwości"/>
  <StrRes Name="8918" Text="Wymagane pola nie są wypełnione"/>
  <StrRes Name="8919" Text="Zaawansowane ustawienia eksportu"/>
  <StrRes Name="8920" Text="Podpis"/>
  <StrRes Name="8921" Text="Kompilacja"/>
  <StrRes Name="8922" Text="Temat"/>
  <StrRes Name="8923" Text="Z poważaniem"/>
  <StrRes Name="8924" Text="Wyślij mail do"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="Plik FastReport"/>
  <StrRes Name="GifexportFilter" Text="Plik Gif (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Obraz Gif"/>
  <StrRes Name="8950" Text="Ciągły"/>
  <StrRes Name="8951" Text="Nagłówek strony/Stopka"/>
  <StrRes Name="8952" Text="Tekst"/>
  <StrRes Name="8953" Text="Nagłówek/Stopka"/>
  <StrRes Name="8954" Text="Żaden"/>
  <StrRes Name="ODSExportFilter" Text="Plik Open Document Spreadsheet (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Plik Open Document Text (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Otwórz tekst dokumentu"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Bazpieczeństwo"/>
  <StrRes Name="8963" Text="Ustawienia bezpieczeństwa"/>
  <StrRes Name="8964" Text="Hasło właściela"/>
  <StrRes Name="8965" Text="Hasło użytkownika"/>
  <StrRes Name="8966" Text="Wydrukuj dokument"/>
  <StrRes Name="8967" Text="Modyfikuj dokument"/>
  <StrRes Name="8968" Text="Kopia tekstu i grafiki"/>
  <StrRes Name="8969" Text="Dodaj lub modyfikuj przypisy tekstowe"/>
  <StrRes Name="8970" Text="Bezpieczeństwo PDF"/>
  <StrRes Name="8971" Text="Informacja o dokumencie"/>
  <StrRes Name="8972" Text="Informacja"/>
  <StrRes Name="8973" Text="Tytuł"/>
  <StrRes Name="8974" Text="Autor"/>
  <StrRes Name="8975" Text="Temat"/>
  <StrRes Name="8976" Text="Słowa kluczowe"/>
  <StrRes Name="8977" Text="Twórca"/>
  <StrRes Name="8978" Text="Producent"/>
  <StrRes Name="8979" Text="Autoryzcja"/>
  <StrRes Name="8980" Text="Uprawnienia"/>
  <StrRes Name="8981" Text="Przeglądarka"/>
  <StrRes Name="8982" Text="Ustawienia przeglądarki"/>
  <StrRes Name="8983" Text="Ukryj pasek narzędziowy"/>
  <StrRes Name="8984" Text="Ukryj pasek menu"/>
  <StrRes Name="8985" Text="Ukryj okienkowy interfejs użytkownika"/>
  <StrRes Name="8986" Text="Zmieść w oknie"/>
  <StrRes Name="8987" Text="Wypośrodkuj"/>
  <StrRes Name="8988" Text="Drukuj skalując"/>
  <StrRes Name="8989" Text="Odczyt potwierdzający"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Określa czy źródło danych jest otwarte czy nie"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Określa czy podświetlanie jest włączone"/>
  <StrRes Name="propAliasName" Text="Nazwa aliasu BDE"/>
  <StrRes Name="propAlign" Text="Określa położenie obiektu w stosunku do wstęgi lub strony"/>
  <StrRes Name="propAlignment" Text="Rodzaj wyrównania tekstu w obiekcie"/>
  <StrRes Name="propAllowAllUp" Text="Określa czy wszystkie przyciski w grupie mogą być jednocześnie niewybrane"/>
  <StrRes Name="propAllowEdit" Text="Określa czy użytkownik może edytować strony gotowego raportu"/>
  <StrRes Name="propAllowExpressions" Text="Określa czy obiekt tekstowy może zawierać makra w tekście"/>
  <StrRes Name="propAllowGrayed" Text="Zezwala na nieokreślony stan kontrolki Checkbox"/>
  <StrRes Name="propAllowHTMLTags" Text="Określa czy obiekt tekstowy może zawierać znaczniki HTML w tekście"/>
  <StrRes Name="propAllowSplit" Text="Określa czy wstęga może łączyć swoją zawartość pomiędzy stronami"/>
  <StrRes Name="propAuthor" Text="Autor raportu"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Określa czy obraz powinien ustalać swój rozmiar automatycznie"/>
  <StrRes Name="propAutoWidth" Text="Określa czy obiekt tekstowy powinien ustalać swoją szerokość automatycznie"/>
  <StrRes Name="propBackPicture" Text="Obraz tła strony"/>
  <StrRes Name="propBarType" Text="Rodzaj kodu kreskowego"/>
  <StrRes Name="propBevelInner" Text="Typ ścięcia krawędzi wewnętrznej"/>
  <StrRes Name="propBevelOuter" Text="Typ ścięcia krawędzi zewnętrznej"/>
  <StrRes Name="propBevelWidth" Text="Szerokość ścięcia"/>
  <StrRes Name="propBorder" Text="Określa czy pokazywać zewnętrzną ramkę czy nie"/>
  <StrRes Name="propBorderStyle" Text="Rodzaj okna"/>
  <StrRes Name="propBottomMargin" Text="Rozmiar marginesu dolnego strony"/>
  <StrRes Name="propBrushStyle" Text="Rodzaj pędzla użytego do tła obiektu"/>
  <StrRes Name="propCalcCheckSum" Text="Określa czy cyfra kontrolna kodu kreskowego powininna być obliczana automatycznie"/>
  <StrRes Name="propCancel" Text="Określa czy przycisk powinien reagować na naciśnięcie klawisza Esc"/>
  <StrRes Name="propCaption" Text="Opis kontrolki"/>
  <StrRes Name="propCellFields" Text="Nazwy pól bazy danych prezentowane w tabeli przestawnej"/>
  <StrRes Name="propCellLevels" Text="Ilość poziomów komórki"/>
  <StrRes Name="propCenter" Text="Określa czy obraz powinien być centrowany w wewnątrz kontrolki"/>
  <StrRes Name="propCharset" Text="Zestaw znaków"/>
  <StrRes Name="propCharSpacing" Text="Wielkość odstępu pomiędzy znakami w pikselach"/>
  <StrRes Name="propCheckColor" Text="Kolor zaznacznika wyboru"/>
  <StrRes Name="propChecked" Text="Wskazuje czy kontrolka jest wybrana"/>
  <StrRes Name="propCheckStyle" Text="Rodzaj znacznika wyboru"/>
  <StrRes Name="propChild" Text="Wstęga podrzędna podłączona z tą wstęgą"/>
  <StrRes Name="propClipped" Text="Determines whether the text should be clipped inside the objects bounds"/>
  <StrRes Name="propCollate" Text="Domyślne ustawienie sortowania"/>
  <StrRes Name="propColor.TFont" Text="Kolor tekstu"/>
  <StrRes Name="propColor" Text="Kolor obiektu"/>
  <StrRes Name="propColor.TfrxFrame" Text="Kolor ramki"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Określa kolor obiektu jeśli podświetlenie jest aktywne"/>
  <StrRes Name="propColumnFields" Text="Nazwy pól bazy danych prezentowane w tabeli przestawnej"/>
  <StrRes Name="propColumnGap" Text="Odstęp pomiędzy kolumnami wstęgi"/>
  <StrRes Name="propColumnLevels" Text="Ilość poziomów kolumny"/>
  <StrRes Name="propColumns" Text="Ilość kolumn we wstędze"/>
  <StrRes Name="propColumnWidth" Text="Szerokość kolumny we wstędze"/>
  <StrRes Name="propCondition" Text="Warunek grupowania. Ciągłość grupy będzie przerwana jeśli wartość tego wyrażenia się zmieni"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Tekst wyrażenia. Jeśli wyrażenie jest prawdą, to wyróżnienie będzie aktywne"/>
  <StrRes Name="propConnected" Text="Wskazuje czy połączenie z bazą jest aktywne"/>
  <StrRes Name="propConvertNulls" Text="Określa czy wartości puste mają być zamieniane na 0, Fałsz lub pusty ciąg znaków"/>
  <StrRes Name="propCopies" Text="Domyślna ilość kopii"/>
  <StrRes Name="propCursor" Text="Rodzaj kursora nad obiektem"/>
  <StrRes Name="propDatabaseName" Text="Nazwa bazy danych"/>
  <StrRes Name="propDataField" Text="Nazwa pola z którego obiekt pobiera dane"/>
  <StrRes Name="propDataSet" Text="Wskazuje źródło danych powiązane z obiektem"/>
  <StrRes Name="propDate" Text="Data"/>
  <StrRes Name="propDateFormat" Text="Określa format daty do wyświetlenia"/>
  <StrRes Name="propDecimalSeparator" Text="Rodzaj separatora dziesiętnego"/>
  <StrRes Name="propDefault" Text="Określa czy przycisk ma być przyskiem domyślnym"/>
  <StrRes Name="propDefHeight" Text="Domyślna wysokość wiersza"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="Opis raportu"/>
  <StrRes Name="propDescription" Text="Object's description"/>
  <StrRes Name="propDiagonal" Text="Określa że linia jest przekątną"/>
  <StrRes Name="propDisplayFormat" Text="Format wyświetlania danej"/>
  <StrRes Name="propDoublePass" Text="Określa czy raport przygotowywany jest w dwóch przebiegach"/>
  <StrRes Name="propDown" Text="Określa czy przycisk jest wciśniety lub nie"/>
  <StrRes Name="propDownThenAcross" Text="Określa w jaki sposób duża tabela przestawna będzie rozłożona na stronach"/>
  <StrRes Name="propDriverName" Text="Nazwa sterownika BDE"/>
  <StrRes Name="propDropShadow" Text="Określa czy obiekt ma posiadać cień"/>
  <StrRes Name="propDuplex" Text="Określa tryb duplexu dla strony"/>
  <StrRes Name="propEditMask" Text="Określa maskę przy edycji danych"/>
  <StrRes Name="propEnabled" Text="Określa czy kontrolka jest włączona"/>
  <StrRes Name="propEngineOptions" Text="Opcje silnika raportu"/>
  <StrRes Name="propExpression" Text="Wartość wyrażenia wyświetlanego w obiekcie"/>
  <StrRes Name="propExpressionDelimiters" Text="Znaki, które będą użyte do zamknięcia wyrażenia zawartego w tekście"/>
  <StrRes Name="propFieldAliases" Text="Zastępcza nazwa pola danych"/>
  <StrRes Name="propFilter" Text="Warunki filtrowania dla źródła danych"/>
  <StrRes Name="propFiltered" Text="Określa czy źródło danych powinno filtrować wiersze używając wyrażenia zawartego w Filter property"/>
  <StrRes Name="propFlowTo" Text="Inny obiekt tekstowy który wyświetli tekst niemieszczący się w podstawowym obiekcie"/>
  <StrRes Name="propFont" Text="Atrybuty czcionki obiektu"/>
  <StrRes Name="propFooterAfterEach" Text="Określa czy wstęga stopki powinna być wyświetlana po każdym wierszu danych"/>
  <StrRes Name="propFormatStr" Text="Formatowanie tekstu"/>
  <StrRes Name="propFrame" Text="Atrybuty ramki obiektu"/>
  <StrRes Name="propGapX" Text="Odstęp z lewej strony tekstu"/>
  <StrRes Name="propGapY" Text="Odstęp tekstu od góry"/>
  <StrRes Name="propGlyph" Text="Obraz symbolizujący kontrolkę"/>
  <StrRes Name="propGroupIndex" Text="Pozwala przyciskom na pracę grupową"/>
  <StrRes Name="propHAlign" Text="Wyrównanie tekstu w poziomie"/>
  <StrRes Name="propHeight" Text="Wysokość obiektu"/>
  <StrRes Name="propHideZeros" Text="Określa czy tekst obiektu powinien ukrywać wartości zerowe"/>
  <StrRes Name="propHighlight" Text="Atrybuty warunkowego wyróżnienia"/>
  <StrRes Name="propIndexName" Text="Nazwa indeksu"/>
  <StrRes Name="propInitString" Text="Tekst inicjujący drukarkę dla drukarek igłowych"/>
  <StrRes Name="propItems" Text="Lista pozycji w obiekcie"/>
  <StrRes Name="propKeepAspectRatio" Text="Zachowanie oryginalnych proporcji obrazu"/>
  <StrRes Name="propKeepChild" Text="Określa czy wstęga będzie drukowana razem z podrzędnymi wstęgami"/>
  <StrRes Name="propKeepFooter" Text="Określa czy wstęga będzie drukowana razem z jej stopką"/>
  <StrRes Name="propKeepHeader" Text="Określa czy wstęga będzie drukowana razem z jej nagłówkiem"/>
  <StrRes Name="propKeepTogether" Text="Określa czy wstęga będzie drukowana razem ze wszystkimi jej podwstęgami"/>
  <StrRes Name="propKind.TfrxFormat" Text="Rodzaj formatowania"/>
  <StrRes Name="propKind" Text="Rodzaj przycisku"/>
  <StrRes Name="propLargeDesignHeight" Text="Określa czy strona będzie miała dużą wysokość w trybie projektowania"/>
  <StrRes Name="propLayout" Text="Rozmieszczenie obrazu na przycisku"/>
  <StrRes Name="propLeft" Text="Położenie obiektu od lewej"/>
  <StrRes Name="propLeftMargin" Text="Rozmiar lewego marginesu"/>
  <StrRes Name="propLines" Text="Tekst obiektu"/>
  <StrRes Name="propLineSpacing" Text="Ilość pikseli pomiędzy dwoma liniami tekstu"/>
  <StrRes Name="propLoginPrompt" Text="Określa czy ma być wyświetlane okno logowania"/>
  <StrRes Name="propMargin" Text="Określa ilośĆ pikseli pomiędzy krawędzią obrazka i krawędzią przycisku"/>
  <StrRes Name="propMaster" Text="Nadrzędne źródło danych"/>
  <StrRes Name="propMasterFields" Text="Pola tworzące relację pomiędzy nadrzędnym a podrzędnym źródłem danych"/>
  <StrRes Name="propMaxLength" Text="Maksymalna długość tekstu"/>
  <StrRes Name="propMaxWidth" Text="Maksymalna szerokość kolumny"/>
  <StrRes Name="propMemo" Text="Tekst obiektu"/>
  <StrRes Name="propMinWidth" Text="Minimalna szerokość kolumny"/>
  <StrRes Name="propMirrorMargins" Text="Odwrócenie marginesów dla stron parzystych"/>
  <StrRes Name="propModalResult" Text="Określa czy i jak przycisk zamyka własną modalną formę"/>
  <StrRes Name="propName.TFont" Text="Nazwa czcionki"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Nazwa raportu"/>
  <StrRes Name="propName" Text="Nazwa obiektu"/>
  <StrRes Name="propNumGlyphs" Text="Określa ilość obrazków zawartych w grafice wyspecyfikowanej w Glyph property"/>
  <StrRes Name="propOpenDataSource" Text="Określa czy źródło danych powinno się otwierać automatycznie czy nie"/>
  <StrRes Name="propOrientation" Text="Orientacja strony"/>
  <StrRes Name="propOutlineText" Text="Ten tekst będzie wyświetlany w podglądzie w kontrolce zakładek"/>
  <StrRes Name="propOutlineVisible" Text="Określa czy kontrolka zakładek ma być widoczna na podglądzie"/>
  <StrRes Name="propOutlineWidth" Text="Szerokość kontrolki zakładek na podglądzie"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Ilość stron do drukowania"/>
  <StrRes Name="propPaperHeight" Text="Wysokość strony"/>
  <StrRes Name="propPaperWidth" Text="Szerokość strony"/>
  <StrRes Name="propParagraphGap" Text="Wcięcie pierwszej linii akapitu"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parametry połączenia"/>
  <StrRes Name="propParams" Text="Parametry zapytania"/>
  <StrRes Name="propParentFont" Text="Określa czy obiekt ma dziedziczyć właściwości czcionki"/>
  <StrRes Name="propPassword" Text="Hasło raportu"/>
  <StrRes Name="propPasswordChar" Text="Znak wyświetlany w miejsce aktualnie wprowadzanego"/>
  <StrRes Name="propPicture" Text="Obraz"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Ikona symbolizująca raport"/>
  <StrRes Name="propPosition" Text="Pozycja początkowa okna"/>
  <StrRes Name="propPreviewOptions" Text="Opcje podglądu raportu"/>
  <StrRes Name="propPrintable" Text="Możliwość wydruku obiektu. Jeśli False obiekt widoczny jedynie w podglądzie i nie drukowany"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Określa czy podrzędna wstęga ma być drukowana jeśli wstęga nadrzędna jest niewidoczna"/>
  <StrRes Name="propPrinter" Text="Nazwa drukarki, która będzie wybrana w momencie otwarcia lub wykonania raportu"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Określa czy wstęga danych będzie drukowana jeśli jej podwstęgi są puste"/>
  <StrRes Name="propPrintIfEmpty" Text="Określa czy strona będzie drukowana jeśli wszystkie jej źródła danych są puste"/>
  <StrRes Name="propPrintOnFirstPage" Text="Określa czy wstęga ma być drukowana na pierwszej stronie"/>
  <StrRes Name="propPrintOnLastPage" Text="Określa czy wstęga ma być drukowana na ostatniej stronie"/>
  <StrRes Name="propPrintOnParent" Text="Określa czy podraport może drukować się na wstędze nadrzędnej"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Określa czy strona może być generowana na wolnym miejscu poprzednio wygenerowanej strony"/>
  <StrRes Name="propPrintOptions" Text="Opcje drukowania raportu"/>
  <StrRes Name="propPrintPages" Text="Określa czy drukować wszystkie, nieparzyste lub parzyste strony"/>
  <StrRes Name="propRangeBegin" Text="Określa początkowy wiersz zakresu źródła danych"/>
  <StrRes Name="propRangeEnd" Text="Określa końcowy wiersz zakresu źródła danych"/>
  <StrRes Name="propRangeEndCount" Text="Określa ilość wierszy źródła jeżeli RangeEnd jest ustawiony na ReCount"/>
  <StrRes Name="propReadOnly" Text="Określa czy obiekt tekstowy jest tylko do odczytu"/>
  <StrRes Name="propRepeatHeaders" Text="Określa czy kolmna i wiersz nagłówka będzie ponownie drukowanyna nowej stronie"/>
  <StrRes Name="propReportOptions" Text="Opcje raportu"/>
  <StrRes Name="propReprintOnNewPage" Text="Określa czy wstęga będzie ponownie drukowanyna nowej stronie"/>
  <StrRes Name="propRestrictions" Text="Zbiór ograniczeń nałożonych na kontrolkę"/>
  <StrRes Name="propRightMargin" Text="Rozmiar prawego marginesu"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Orientacja kodu kreskowego"/>
  <StrRes Name="propRotation" Text="Obrót tekstu"/>
  <StrRes Name="propRowCount" Text="Ilość rekordów wirtualnych na wstędze danych"/>
  <StrRes Name="propRowFields" Text="Nazwy pól danych prezentowanych w wierszu przestawnym"/>
  <StrRes Name="propRowLevels" Text="Ilość poziomów wiersza"/>
  <StrRes Name="propRTLReading" Text="Określa czy obiekt tekstowy będzie pokazywał tekst w kierunku z prawa do lewa"/>
  <StrRes Name="propSessionName" Text="Nazwa sesji BDE"/>
  <StrRes Name="propShadowColor" Text="Kolor cienia"/>
  <StrRes Name="propShadowWidth" Text="Szerokość cienia"/>
  <StrRes Name="propShape" Text="Rodzaj kształtu"/>
  <StrRes Name="propShiftMode" Text="Tryb przesuwania się obiektu"/>
  <StrRes Name="propShowColumnHeader" Text="Określa czy tabela przestawna pokazuje nagłówki kolumn"/>
  <StrRes Name="propShowColumnTotal" Text="Określa czy tabela przestawna pokazuje podsumowania kolumn"/>
  <StrRes Name="propShowRowHeader" Text="Określa czy tabela przestawna pokazuje nagłówki wierszy"/>
  <StrRes Name="propShowRowTotal" Text="Określa czy tabela przestawna pokazuje podsumowania wierszy"/>
  <StrRes Name="propShowDialog" Text="Określa czy wyświetlane będzie okno drukowania"/>
  <StrRes Name="propShowText" Text="Określa czy obiekt kodu kreskowego będzie wyświetlał również kod w postaci tekstu"/>
  <StrRes Name="propSize" Text="Rozmiar czcionki"/>
  <StrRes Name="propSorted" Text="Określa czy pozycje będą sortowane czy nie"/>
  <StrRes Name="propSpacing" Text="Określa ilość pikseli pomiędzy obrazem a tekstem"/>
  <StrRes Name="propSQL" Text="Wyrażenie SQL"/>
  <StrRes Name="propStartNewPage" Text="Drukuj wstęgę na nowej stronie"/>
  <StrRes Name="propStretch" Text="Dopasowuje rozmiary obrazu do rozmiarów obiektu"/>
  <StrRes Name="propStretched" Text="Określa czy rozmiar obiektu może być dopasowywany"/>
  <StrRes Name="propStretchMode" Text="Sposób dopasowywania obiektu"/>
  <StrRes Name="propStyle.TFont" Text="Rodzaj czcionki"/>
  <StrRes Name="propStyle" Text="Rodzaj kontrolki"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Rodzaj ramki obiektu"/>
  <StrRes Name="propSuppressRepeated" Text="Nie pokazuj powtarzających się wartości"/>
  <StrRes Name="propTableName" Text="Nazwa tabeli danych"/>
  <StrRes Name="propTag" Text="Numer etykiety obiektu"/>
  <StrRes Name="propTagStr" Text="Etykieta tekstowa obiektu"/>
  <StrRes Name="propText" Text="Tekst obiektu"/>
  <StrRes Name="propTitleBeforeHeader" Text="Określa czy pokazywać tytuł raportu przed nagłówkiem strony"/>
  <StrRes Name="propTop" Text="Górna wspołrzędna obiektu"/>
  <StrRes Name="propTopMargin" Text="Rozmiar górnego marginesu strony"/>
  <StrRes Name="propTyp" Text="Rodzaj ramki"/>
  <StrRes Name="propUnderlines" Text="Określa czy obiekt tekstowy będzie pokazywał linię siatki po każdej linii tekstu"/>
  <StrRes Name="propURL" Text="Adres URL obiektu"/>
  <StrRes Name="propUserName" Text="Nazwa użytkownika obiektu danych. Ta nazwa będzie pokazywana w drzewie danych"/>
  <StrRes Name="propVAlign" Text="Wyrównanie pionowe tekstu"/>
  <StrRes Name="propVersionBuild" Text="Informacja o wersji, kompilacja"/>
  <StrRes Name="propVersionMajor" Text="Informacja o wersji, numer nadrzędny"/>
  <StrRes Name="propVersionMinor" Text="Informacja o wersji, numer podrzędny"/>
  <StrRes Name="propVersionRelease" Text="Informacja o wersji, wydanie"/>
  <StrRes Name="propVisible" Text="Określa czy obiekt jest widoczny"/>
  <StrRes Name="propWidth" Text="Szerokość obiektu"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Szerokość ramki"/>
  <StrRes Name="propWindowState" Text="Początkowy stan okna"/>
  <StrRes Name="propWordBreak" Text="Łamanie rosyjskich słów"/>
  <StrRes Name="propWordWrap" Text="Określa czy obiekt tekstowy wstawia miękki znak nowej linii (tekst jest zawijany na prawym marginesie)"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Powiększa kod kreskowy"/>
  <StrRes Name="propConnectionName" Text="Nazwa połączenia z bazą danych stosowaną w raporcie"/>
  <StrRes Name="propCurve" Text="Krzywizna prostokątów z zaokrąglonymi rogami"/>
  <StrRes Name="propDrillDown" Text="Określa, czy grupa może być hierarchizowana"/>
  <StrRes Name="propFontStyle" Text="Dot-matrix font style"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Ukrywa stopkę jeśli grupa posiada tylko jeden rekord danych"/>
  <StrRes Name="propOutlineExpand" Text="Określa,czy kontur raportu ma być rozwinięty, czy nie"/>
  <StrRes Name="propPlainCells" Text="Określa, czy komórki mają być drukowane jedna obok drugiej czy ułożone w stos"/>
  <StrRes Name="propPrintMode" Text="Tryb drukowania: normalny, dzielenie dużych stron na mniejsze lub drukowanie kilku mniejszych stron na dużej"/>
  <StrRes Name="propPrintOnSheet" Text="Rozmiar papieru, na którym jest drukowany raport.Stosowane jeśli wartość PrintMode jest inna niż pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Resetowanie liczby stron/całkowitej liczby stron podczas drukowania grupy. Powinien być stosowany po ustawieniu wartości opcji StartNewPage na prawdziwą"/>
  <StrRes Name="propReverse" Text="Określa, czy strony mają być drukowane w odwróconej kolejności"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Określa, czy stopka grupy ma być wyświetlana, jeśli jest ona hierarchizowana"/>
  <StrRes Name="propSizeMode" Text="Tryb wyświetlania obiektu OLE"/>
  <StrRes Name="propVersion" Text="Wersja FastReport"/>
  <StrRes Name="propWideBarRatio" Text="Szerokość względna pasków kodu kreskowego"/>
  <StrRes Name="propWysiwyg" Text="Określa czy obiekty typu rich powinny wykorzystywać kanwę drukarki do formatowania tekstu. Drukarka powinna być zainstalowana i gotowa"/>
  <StrRes Name="propArrowEnd" Text="Określa, czy strzałka na końcu linii ma być rysowana"/>
  <StrRes Name="propArrowLength" Text="Długość strzałki"/>
  <StrRes Name="propArrowSolid" Text="Określa, czy strzałka ma być wypełniona"/>
  <StrRes Name="propArrowStart" Text="Określa, czy strzałka na początku linii ma być rysowana"/>
  <StrRes Name="propArrowWidth" Text="Szerokość strzałki"/>
  <StrRes Name="propCloseDataSource" Text="Określa, czy zbiór danych ma być zamknięty po zakończeniu raportu"/>
  <StrRes Name="propDatabase" Text="Polłączenie z bazą danych"/>
  <StrRes Name="propIndexFieldNames" Text="Nazwa wyszukiwanych pól"/>
  <StrRes Name="propCommandTimeOut" Text="Czas wymagany do wykonania zapytania"/>
  <StrRes Name="propExpandDrillDown" Text="Określa, czy elementy hierarchii mają być rozwinięte przy pierwszym uruchomieniu raportu"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Określa czy tekst ma być wyświetlany w trybie WYSIWYG"/>
  <StrRes Name="propLeftLine" Text="Lewa linia obramowania"/>
  <StrRes Name="propTopLine" Text="Górna linia obramowania"/>
  <StrRes Name="propRightLine" Text="Prawa linia obramowania"/>
  <StrRes Name="propBottomLine" Text="Dolna linia obramowania"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="Kolor linii obramowania"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="Styl linii obramowania"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="Szerokość linii obramowania"/>
  <StrRes Name="propFileLink" Text="Wyrażenie lub nazwa pliku zawierającego obraz"/>
  <StrRes Name="propEndlessWidth" Text="Tryb niekończącej się strony. Jeśli prawdziwy, strona powiększa się w zależności od liczby rekordów danych"/>
  <StrRes Name="propEndlessHeight" Text="Tryb niekończącej się strony. Jeśli prawdziwy, strona powiększa się w zależności od liczby rekordów danych"/>
  <StrRes Name="propAddHeight" Text="Dodaje określony odstęp do wysokości komórki"/>
  <StrRes Name="propAddWidth" Text="Dodaje określony odstęp do szerokości komórki"/>
  <StrRes Name="propAllowDuplicates" Text="Określa, czy komórka może przyjmować zduplikowane wartości ciągu znaków"/>
  <StrRes Name="propJoinEqualCells" Text="Określa, czy tabela krzyżowa ma scalać komórki z równymi wartościami"/>
  <StrRes Name="propNextCross" Text="Wskaźnik kolejnej tabeli krzyżowej, wyświetlanej jedna obok drugiej"/>
  <StrRes Name="propNextCrossGap" Text="Odstęp pomiędzy tabelami krzyżowymi umieszczonymi jedna obok drugiej"/>
  <StrRes Name="propShowCorner" Text="Określa, czy tabele krzyżowe mają wyświetlać elementy w lewym górnym rogu"/>
  <StrRes Name="propSuppressNullRecords" Text="!Określa, czy tabela krzyżowa ma usuwać rekordy z wartościami pustymi"/>
  <StrRes Name="propShowTitle" Text="!Określa, czy tabela krzyżowa ma wyświetlać tytuł"/>
  <StrRes Name="propAutoSize" Text="!Określa, czy tabela krzyżowa ma automatycznie ustalać rozmiar"/>
  <StrRes Name="propShowHint" Text="Określa, czy po najechaniu kursorem na obiekt, ma być wyświetlana podpowiedź"/>
  <StrRes Name="propHint" Text="Tekst odpowiedzi"/>
  <StrRes Name="propPaperSize" Text="Rozmiar papieru"/>
  <StrRes Name="propPageCount" Text="Ilość stron"/>
  <StrRes Name="propBackPictureVisible" Text="Określa, czy obraz tła dla strony ma być wyświetlany"/>
  <StrRes Name="propBackPicturePrintable" Text="Określa, czy obraz tła dla strony ma być drukowany"/>
  <StrRes Name="propHightQuality" Text="Pokaż obraz w najlepszej jakości"/>
  <StrRes Name="propLockType" Text="Określa typ blokady podczas otwierania zbioru danych"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignoruje duplikaty parametrów w edytorze ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
